From 3d7cc23aac0306e2fdc66aef1b0fdc567b2b7e3d Mon Sep 17 00:00:00 2001
From: Kevin Raymond <shaiton@fedoraproject.org>
Date: Fri, 29 Oct 2010 14:07:26 +0200
Subject: [PATCH] 2 interview and tutorials marked as translatable Markup fixed

---
 .../data/content/using/life/chrisbredesen.html     |   67 ++++++------
 .../data/content/using/life/ericchristensen.html   |   78 +++++++-------
 .../data/content/using/life/fabianscherschel.html  |   59 +++++------
 .../data/content/using/life/mairinduffy.html       |   88 ++++++++--------
 .../data/content/using/life/michelsalim.html       |   92 ++++++++--------
 .../data/content/using/life/robynbergeron.html     |   63 ++++++------
 .../data/content/using/life/stevemilner.html       |   93 ++++++++---------
 .../data/content/using/life/thomascameron.html     |   65 ++++++------
 .../data/content/using/tutorials/agave.html        |  105 +++++++++----------
 .../data/content/using/tutorials/cheese.html       |   64 ++++++------
 .../data/content/using/tutorials/gnote.html        |  110 ++++++++++----------
 .../data/content/using/tutorials/launcher.html     |   48 +++++-----
 12 files changed, 461 insertions(+), 471 deletions(-)

diff --git a/fedoraproject.org/data/content/using/life/chrisbredesen.html b/fedoraproject.org/data/content/using/life/chrisbredesen.html
index ad23262..dd2aab0 100644
--- a/fedoraproject.org/data/content/using/life/chrisbredesen.html
+++ b/fedoraproject.org/data/content/using/life/chrisbredesen.html
@@ -10,11 +10,11 @@
 	<div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${Markup(_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!'))}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="https://fedoraproject.org/wiki/Java">Fedora has an extensive wiki page on Java and Java on Fedora. Learn more.</a></p>
+                     		<p><a href="https://fedoraproject.org/wiki/Java">${_('Fedora has an extensive wiki page on Java and Java on Fedora. Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
@@ -22,54 +22,53 @@
         <div class="container_16" id="interview-full">
             <div class="grid_16">
 		
-<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
-                <h3>Chris, Java Web Application Developer</h3>
-		<p><em>Chris Bredsen is a Java developer from Ft. Lauderdale who uses Fedora as his primary development platform. Chris gives his top 5 picks of tools in Fedora for Java development, as well as advice for Java developers considering a move to Fedora.</em></p>
+<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
+                <h3>${_('Chris, Java Web Application Developer')}</h3>
+		<p><em>${_('Chris Bredsen is a Java developer from Ft. Lauderdale who uses Fedora as his primary development platform. Chris gives his top 5 picks of tools in Fedora for Java development, as well as advice for Java developers considering a move to Fedora.')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/chris.jpg" alt="Chris Bredesen" />
-		<h4>Where are you from?</h4>
-		<p>Ft. Lauderdale, FL. Living in Holly Spring, NC currently.</p>
+		<h4>${_('Where are you from?')}</h4>
+		<p>${_('Ft. Lauderdale, FL. Living in Holly Spring, NC currently.')}</p>
 
-		<h4>What is your profession?</h4>
-		<p>Principal Software Engineer at <a href="http://redhat.com">Red Hat</a>.</p>
+		<h4>${_('What is your profession?')}</h4>
+		<p>${Markup(_('Principal Software Engineer at &lt;a href=\"http://redhat.com\"&gt;Red Hat&lt;/a&gt;.'))}</p>
 
-		<h4>What's your IRC nick?</h4>
-		<p>When I'm on Freenode/Codehaus, etc, I use 'cbredesen' so as to be  transparent about my identity.  Here at Red Hat, I go by 'breddy' which  is a casual shortening of my last name given to me by a college buddy. I decided to keep it as a nick because it is vagurly similar to the first name of one of my Norwegian ancestors, Brede, (from whom my last name is derived).</p>
+		<h4>${_('What\'s your IRC nick?')}</h4>
+		<p>${_('When I\'m on Freenode/Codehaus, etc, I use \'cbredesen\' so as to be  transparent about my identity.  Here at Red Hat, I go by \'breddy\' which  is a casual shortening of my last name given to me by a college buddy. I decided to keep it as a nick because it is vagurly similar to the first name of one of my Norwegian ancestors, Brede, (from whom my last name is derived).')}</p>
 
-		<h4>How did you first become a Java developer?</h4>
-		<p>My degree is in Computer Science but I'd not been interested in a career in software development for whatever reason so I went down the sysadmin path.  I had been doing server administration for many years, building mainly departmental and corporate Windows networks.  I decided to get back into programming around 2001 and, due to circumstances, moved into a role doing Visual Basic development.  Not long after I joined, we changed platforms from VB/C++/Windows to Java/*NIX/Linux.  The rest is history.</p>
+		<h4>${_('How did you first become a Java developer?')}</h4>
+		<p>${_('My degree is in Computer Science but I\'d not been interested in a career in software development for whatever reason so I went down the sysadmin path.  I had been doing server administration for many years, building mainly departmental and corporate Windows networks.  I decided to get back into programming around 2001 and, due to circumstances, moved into a role doing Visual Basic development.  Not long after I joined, we changed platforms from VB/C++/Windows to Java/*NIX/Linux.  The rest is history.')}</p>
 
-		<h4>When did you first start using Fedora?</h4>
-		<p>Most of my development career has been devoted to the architecture and development of mid- to large-scale web-based e-commerce systems.  That sort of work takes most of my time but I've got a few related projects in the works that I intend to release to the community and hopefully package for Fedora.</p>
+		<h4>${_('When did you first start using Fedora?')}</h4>
+		<p>${_('Most of my development career has been devoted to the architecture and development of mid- to large-scale web-based e-commerce systems.  That sort of work takes most of my time but I\'ve got a few related projects in the works that I intend to release to the community and hopefully package for Fedora.')}</p>
 
-		<h4>Tell us which 5 applications in Fedora you find most helpful for Java development in Fedora. What does each app do?</h4>
-		<p>In no particular order:</p>
+		<h4>${_('Tell us which 5 applications in Fedora you find most helpful for Java development in Fedora. What does each app do?')}</h4>
+		<p>${_('In no particular order:')}</p>
 		<ol>
-			<li><strong>OpenJDK</strong> - having a high-quality, open-source JVM installed and updated in Fedora is a huge benefit.</li>
-			<li><strong>Eclipse</strong> - my IDE of choice, packaged in Fedora.</li>
-			<li><strong>Git</strong> - amazing distributed version control system.</li>
-			<li><strong>bash/zsh</strong> - I can't effectively do my job without a real shell. :)</li>
-			<li><strong>meld</strong> - Nice visual diff tool.</li>
+			<li>${Markup(_('&lt;strong&gt;OpenJDK&lt;/strong&gt; - having a high-quality, open-source JVM installed and updated in Fedora is a huge benefit.'))}</li>
+			<li>${Markup(_('&lt;strong&gt;Eclipse&lt;/strong&gt; - my IDE of choice, packaged in Fedora.'))}</li>
+			<li>${Markup(_('&lt;strong&gt;Git&lt;/strong&gt; - amazing distributed version control system.'))}</li>
+			<li>${Markup(_('&lt;strong&gt;bash/zsh&lt;/strong&gt; - I can\'t effectively do my job without a real shell. :)'))}</li>
+			<li>${Markup(_('&lt;strong&gt;meld&lt;/strong&gt; - Nice visual diff tool.'))}</li>
 		</ol>
 		
-		<h4>Tell us about some interesting desktop customizations you've done to your Fedora desktop to help your Java development workflow.</h4>
-		<p>I've spent significant time in GNOME, KDE and XFCE.  I've customized the desktop environment in many ways and arrived back at a fairly vanilla GNOME setup with Gnome-Do as a launcher.  The only real customization I've done to the system I've flirted with is moving from Bash to Zsh due to some of the built-in command completion that Zsh offers.  Most of the 
-workflow involved in creating Java appolications is to do with the code/test/commit cycle made possible with Git, Maven and some of the other tools we use.</p>
+		<h4>${_('Tell us about some interesting desktop customizations you\'ve done to your Fedora desktop to help your Java development workflow.')}</h4>
+		<p>${_('I\'ve spent significant time in GNOME, KDE and XFCE.  I\'ve customized the desktop environment in many ways and arrived back at a fairly vanilla GNOME setup with Gnome-Do as a launcher. The only real customization I\'ve done to the system I\'ve flirted with is moving from Bash to Zsh due to some of the built-in command completion that Zsh offers.  Most of the workflow involved in creating Java appolications is to do with the code/test/commit cycle made possible with Git, Maven and some of the other tools we use.')}</p>
 
-		<h4>Can you tell us about a Java application you recently made using Fedora?</h4>
-		<p>I'm currently leading development of the <a href="http://access.redhat.com">Red Hat Customer Portal</a>.  This is a group of applications tied together by a Seam web application built on Fedora and running on JBoss Enterprise Application Platform and RHEL. You can visit it at <a href="http://access.redhat.com">http://access.redhat.com</a>. We're using the <a href="http://seamframework.org">SEAM framework</a> in building it.</p>
+		<h4>${_('Can you tell us about a Java application you recently made using Fedora?')}</h4>
+		<p>${Markup(_('I\'m currently leading development of the &lt;a href="%s"&gt;Red Hat Customer Portal&lt;/a&gt;. This is a group of applications tied together by a Seam web application built on Fedora and running on JBoss Enterprise Application Platform and RHEL. You can visit it at &lt;a href="%s"&gt;http://access.redhat.com&lt;/a&gt;. We\'re using the &lt;a href="%s"&gt;SEAM framework&lt;/a&gt; in building it.') % ('http://access.redhat.com', 'http://access.redhat.com', 'http://seamframework.org'))}</p>
 
-		<h4>If you have a co-worker who doesn't use Fedora, can you still work on the same Java project together? How does that work?</h4>
-		<p>Absolutely!  The Java Virtual Machine is available for all major platforms and the same code runs anywhere.  In fact my current team  consists of a graphic artist running Mac OS X - he's got a full copy of the <a href="http://access.redhat.com">Red Hat Customer Portal</a> running and connected to our Git repository.</p>
+		<h4>${_('If you have a co-worker who doesn\'t use Fedora, can you still work on the same Java project together? How does that work?')}</h4>
+		<p>${Markup(_('Absolutely!  The Java Virtual Machine is available for all major platforms and the same code runs anywhere.  In fact my current team  consists of a graphic artist running Mac OS X - he\'s got a full copy of the &lt;a href="%s"&gt;Red Hat Customer Portal&lt;/a&gt; running and connected to our Git repository.') % 'http://access.redhat.com')}</p>
 
 
-		<h4>Do you have any tips for enthusiastic future Fedora Java developers taking their first steps in using Fedora to create awesome Java apps?</h4>
-		<p>Just to be aware that many of the tools that Java developers already know and love are available right out of the box in Fedora.  A dev workstation that would take me hours or even days to build with Windows or Mac OS X can be installed and running in less than an hour, thanks to Yum and all the great OSS software that Fedora has built and packaged.</p>
+		<h4>${_('Do you have any tips for enthusiastic future Fedora Java developers taking their first steps in using Fedora to create awesome Java apps?')}</h4>
+		<p>${_('Just to be aware that many of the tools that Java developers already know and love are available right out of the box in Fedora.  A dev workstation that would take me hours or even days to build with Windows or Mac OS X can be installed and running in less than an hour, thanks to Yum and all the great OSS software that Fedora has built and packaged.')}</p>
 
-		<h4>Thanks, Chris!</h4>
+		<h4>${_('Thanks, Chris!')}</h4>
 
 		
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
         </div>
         </div>
diff --git a/fedoraproject.org/data/content/using/life/ericchristensen.html b/fedoraproject.org/data/content/using/life/ericchristensen.html
index 30ec22e..4ae534c 100644
--- a/fedoraproject.org/data/content/using/life/ericchristensen.html
+++ b/fedoraproject.org/data/content/using/life/ericchristensen.html
@@ -10,11 +10,11 @@
     <div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="https://fedoraproject.org/wiki/SIGs/AmateurRadio">Did you know Fedora has an Amateur Radio special interest group? Learn more.</a></p>
+                     		<p><a href="https://fedoraproject.org/wiki/SIGs/AmateurRadio">${_('Did you know Fedora has an Amateur Radio special interest group? Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
@@ -22,60 +22,60 @@
         <div class="container_16" id="interview-full">
             <div class="grid_16">
 		
-<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
+<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
 
-                <h3>Eric, Amateur Radio Hobbyist</h3>
-		<p><em>Eric "Sparks" Christensen, a computer security expert from North Carolina, has been an amateur radio enthusiast since he was in high school. These days Fedora plays a big role in his amateur radio hobby. Learn more about what amateur radio is and how you can get started using Fedora!</em></p>
+                <h3>${_('Eric, Amateur Radio Hobbyist')}</h3>
+		<p><em>${_('Eric \"Sparks\" Christensen, a computer security expert from North Carolina, has been an amateur radio enthusiast since he was in high school. These days Fedora plays a big role in his amateur radio hobby. Learn more about what amateur radio is and how you can get started using Fedora!')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/eric.jpg" alt="Eric Christensen" />
-		<h4>Where are you from?</h4>
-		<p>Originally from North Carolina although I'm temporarily based in Newport News, Virginia.</p>
+		<h4>${_('Where are you from?')}</h4>
+		<p>${_('Originally from North Carolina although I\'m temporarily based in Newport News, Virginia.')}</p>
 
-		<h4>What is your profession?</h4>
-		<p>I'm an Information System Security Officer contracted to the US Government.</p>
+		<h4>${_('What is your profession?')}</h4>
+		<p>${_('I\'m an Information System Security Officer contracted to the US Government.')}</p>
 
-		<h4>What's your IRC nick? Where does it come from?</h4>
-		<p>Sparks. I was a Information Technology Specialist in the US Navy for eight years.  I specialized in radios and, like earlier Radiomen, got the nickname Sparks.  I'm honored to hold the nickname that so many excellent communicators held since the invention of radio!</p>
+		<h4>${_('What\'s your IRC nick? Where does it come from?')}</h4>
+		<p>${_('Sparks. I was a Information Technology Specialist in the US Navy for eight years.  I specialized in radios and, like earlier Radiomen, got the nickname Sparks.  I\'m honored to hold the nickname that so many excellent communicators held since the invention of radio!')}</p>
 
-		<h4>Was your experience in that position in the Navy how you got into amateur radio?</h4>
-		<p>It was actually the other way around.  I got into amateur radio when I was in high school and when I decided to join the Navy I was already ready to jump into all the cool toys they use.</p>
+		<h4>${_('Was your experience in that position in the Navy how you got into amateur radio?')}</h4>
+		<p>${_('It was actually the other way around.  I got into amateur radio when I was in high school and when I decided to join the Navy I was already ready to jump into all the cool toys they use.')}</p>
 
-		<h4>So how would you explain what amateur radio is for our readers who aren't familiar with it?</h4>
-		<p>Maybe a little history...  When radio was first invented it was all amateur.  When the governments, worldwide, stepped in to better manage the spectrum some of these amateurs went the way of commercial radio stations, both broadcast like today's shortwave, AM, and FM radio stations and two-way like your cellphone, while some people just wanted to tinker.</p>
-		<p>The ones that wanted to tinker became what we know of today as amateur radio.  Here in the United States we cannot take money for our services.  Most of our work is either experimental or emergency driven.</p>
+		<h4>${_('So how would you explain what amateur radio is for our readers who aren\'t familiar with it?')}</h4>
+		<p>${_('Maybe a little history...  When radio was first invented it was all amateur.  When the governments, worldwide, stepped in to better manage the spectrum some of these amateurs went the way of commercial radio stations, both broadcast like today\'s shortwave, AM, and FM radio stations and two-way like your cellphone, while some people just wanted to tinker.')}</p>
+		<p>${_('The ones that wanted to tinker became what we know of today as amateur radio.  Here in the United States we cannot take money for our services.  Most of our work is either experimental or emergency driven.')}</p>
 
-		<h4>Do amateur radio operators have their own radio programs on specific radio bands? Or is it less like programs and more like chatting over the air?</h4>
-		<p>It's more like chatting over the air. We don't broadcast. It's more point-to-point communication, or point-to-multipoint... as the case may be. We often do round-table chats.</p>
+		<h4>${_('Do amateur radio operators have their own radio programs on specific radio bands? Or is it less like programs and more like chatting over the air?')}</h4>
+		<p>${_('It\'s more like chatting over the air. We don\'t broadcast. It\'s more point-to-point communication, or point-to-multipoint... as the case may be. We often do round-table chats.')}</p>
 
-		<h4>How do you use Fedora to participate in amateur radio? What advice would you give an enthusiastic beginner to the amateur radio world wanting to try it out with a fresh Fedora install?</h4>
-		<p>So there are many aspects to amateur radio that makes Fedora great to use. First you need to keep track of all the people you talk to... There are at least three different pieces of software packaged for Fedora to help you manage all that information. Want to build your own antennas?  You can model your own designs using nec2c which is in Fedora. Maybe you want to design your own circuits.  Yep, that's in there as well.  Need to see when the next pass of the satellites you like to talk on will occur?  Gpredict is already there for you. Probably the most popular of the software that is available are the ones that allow radio remote control and digital modes. There are eight pieces of software already packaged for amateurs to utilize digital communication modes! There is so much software already in Fedora that the Docs Project is writing an Amateur Radio Guide just to keep up with it all.</p>
+		<h4>${_('How do you use Fedora to participate in amateur radio? What advice would you give an enthusiastic beginner to the amateur radio world wanting to try it out with a fresh Fedora install?')}</h4>
+		<p>${_('So there are many aspects to amateur radio that makes Fedora great to use. First you need to keep track of all the people you talk to... There are at least three different pieces of software packaged for Fedora to help you manage all that information. Want to build your own antennas?  You can model your own designs using nec2c which is in Fedora. Maybe you want to design your own circuits.  Yep, that\'s in there as well.  Need to see when the next pass of the satellites you like to talk on will occur?  Gpredict is already there for you. Probably the most popular of the software that is available are the ones that allow radio remote control and digital modes. There are eight pieces of software already packaged for amateurs to utilize digital communication modes! There is so much software already in Fedora that the Docs Project is writing an Amateur Radio Guide just to keep up with it all.')}</p>
 
-		<h4>What are the three programs for keeping track of who you talk to? What are some of the specific digital communication mode tools you mentioned?</h4>
-		<p>The three logging programs are LinLog, qle, and xlog.  I'm hoping to have CQRLOG ready in the next few months which is a really awesome program.</p>
-		<p>For the digital modes we have fldigi, which is probably the most popular, gmfsk, linpsk, lpsk31, qpsk31, qsstv, xfhell, and xpsk31. fldigi performs most of the modes available to the amateur radio community. The others are more mode-specific.</p>
+		<h4>${_('What are the three programs for keeping track of who you talk to? What are some of the specific digital communication mode tools you mentioned?')}</h4>
+		<p>${_('The three logging programs are LinLog, qle, and xlog.  I\'m hoping to have CQRLOG ready in the next few months which is a really awesome program.')}</p>
+		<p>${_('For the digital modes we have fldigi, which is probably the most popular, gmfsk, linpsk, lpsk31, qpsk31, qsstv, xfhell, and xpsk31. fldigi performs most of the modes available to the amateur radio community. The others are more mode-specific.')}</p>
 
-		<h4>What exactly do you mean by a mode?</h4>
-		<p>So a mode is a type of digital algorithm. Each algorithm uses a different method of transmitting the information. Using different bandwidths, different bits per second, different codes. A couple of different modes would be RTTY (radio teletype) or PSK31 or even Morse code.</p>
-		<p>There is a set amount of bandwidth available... maybe 10 kilohertz. And inside that band you can establish communications with someone else using different "languages" (or modes). As long as everyone uses the same language then everyone can talk. So if everyone is using PSK63 then you can read the conversation that is occurring.</p>
+		<h4>${_('What exactly do you mean by a mode?')}</h4>
+		<p>${_('So a mode is a type of digital algorithm. Each algorithm uses a different method of transmitting the information. Using different bandwidths, different bits per second, different codes. A couple of different modes would be RTTY (radio teletype) or PSK31 or even Morse code.')}</p>
+		<p>${_('There is a set amount of bandwidth available... maybe 10 kilohertz. And inside that band you can establish communications with someone else using different "languages" (or modes). As long as everyone uses the same language then everyone can talk. So if everyone is using PSK63 then you can read the conversation that is occurring.')}</p>
 
-		<h4>How do you find people to talk to, and how do you meet up? Do you meet at specific times, using a specific mode, on a specific band?</h4>
-		<p>I do have schedules with some people but most of the time it is by chance that I talk with someone not that there is a shortage of people to talk to.</p>
+		<h4>${_('How do you find people to talk to, and how do you meet up? Do you meet at specific times, using a specific mode, on a specific band?')}</h4>
+		<p>${_('I do have schedules with some people but most of the time it is by chance that I talk with someone not that there is a shortage of people to talk to.')}</p>
 
-		<h4>Is amateur radio chat text-based, voice-based, or both?</h4>
-		<p>I do both voice and text, although I like text-based contacts better for some reason.</p>
+		<h4>${_('Is amateur radio chat text-based, voice-based, or both?')}</h4>
+		<p>${_('I do both voice and text, although I like text-based contacts better for some reason.')}</p>
 
-		<h4>How do the folks you find on amateur radio bands differ from folks you could find in a chatroom or IRC? Is it a different sort of person you encounter there?</h4>
-		<p>Yeah, I guess. It's a different forum... although Linux users and Amateur Radio operators aren't that different. Both communities enjoy experimenting and open source. Heck, there is a software-defined radio out there that allows you to make the radio do whatever you want it to.</p>
+		<h4>${_('How do the folks you find on amateur radio bands differ from folks you could find in a chatroom or IRC? Is it a different sort of person you encounter there?')}</h4>
+		<p>${_('Yeah, I guess. It\'s a different forum... although Linux users and Amateur Radio operators aren\'t that different. Both communities enjoy experimenting and open source. Heck, there is a software-defined radio out there that allows you to make the radio do whatever you want it to.')}</p>
 
-		<h4>So tell us about a recent conversation you had using Fedora to connect on amateur radio. Where were the folks you were talking to from? How did you find them?</h4>
-		<p>Well, just a few minutes ago I was listening to 17-meters, 18.101 MHz, and I made contact with Abdul 7Z1CQ in Saudi Arabia using BPSK-63. I'm actually connecting remotely to my amateur radio station using VNC &amp; SSH so I can utilize it on my lunch break at work. So from my RHEL workstation at work to my Fedora workstation at home I'm able to work the world using only FOSS. And fldigi allows almost full control over the radio so I can operate from anywhere I have Internet access.</p>
+		<h4>${_('So tell us about a recent conversation you had using Fedora to connect on amateur radio. Where were the folks you were talking to from? How did you find them?')}</h4>
+		<p>${_('Well, just a few minutes ago I was listening to 17-meters, 18.101 MHz, and I made contact with Abdul 7Z1CQ in Saudi Arabia using BPSK-63. I\'m actually connecting remotely to my amateur radio station using VNC &amp; SSH so I can utilize it on my lunch break at work. So from my RHEL workstation at work to my Fedora workstation at home I\'m able to work the world using only FOSS. And fldigi allows almost full control over the radio so I can operate from anywhere I have Internet access.')}</p>
 
-		<h4>For folks who want to learn more, are there any resources you'd recommend they check out?</h4>
-		<p>Well...  if you have questions about Amateur Radio I'd visit <a href="http://www.arrl.org">the American Radio Relay League</a> or their country's radio league... questions about amateur radio programs in Fedora can go to <a href="https://fedoraproject.org/wiki/AmateurRadio">the Fedora Amateur Radio SIG</a> or you can check out <a href="http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Amateur_Radio_Guide/index.html">the Fedora Amateur Radio Guide</a> which is currently in draft. And, of course, the Fedora resources get better as more people get contributing!</p>
+		<h4>${_('For folks who want to learn more, are there any resources you\'d recommend they check out?')}</h4>
+		<p>${Markup(_('Well...  if you have questions about Amateur Radio I\'d visit &lt;a href="%s"&gt;the American Radio Relay League&lt;/a&gt; or their country\'s radio league... questions about amateur radio programs in Fedora can go to &lt;a href="%s"&gt;the Fedora Amateur Radio SIG&lt;/a&gt; or you can check out &lt;a href="%s"&gt;the Fedora Amateur Radio Guide&lt;/a&gt; which is currently in draft. And, of course, the Fedora resources get better as more people get contributing!') % ('http://www.arrl.org', 'https://fedoraproject.org/wiki/AmateurRadio', 'http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Amateur_Radio_Guide/index.html'))}</p>
 
-		<h4>Thanks, Eric!</h4>
+		<h4>${_('Thanks, Eric!')}</h4>
 
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
         </div>
         </div>
         <div class="clear"></div>
diff --git a/fedoraproject.org/data/content/using/life/fabianscherschel.html b/fedoraproject.org/data/content/using/life/fabianscherschel.html
index c6d48ff..f19c1bb 100644
--- a/fedoraproject.org/data/content/using/life/fabianscherschel.html
+++ b/fedoraproject.org/data/content/using/life/fabianscherschel.html
@@ -10,62 +10,61 @@
         <div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="http://www.xiph.org/video/">Did you know Red Hat's Monty Montgomery developed a video tutorial on Digital Media for Geeks? Watch it now.</a></p>
+                     		<p><a href="http://www.xiph.org/video/">${_('Did you know Red Hat\'s Monty Montgomery developed a video tutorial on Digital Media for Geeks? Watch it now.')}</a></p>
                   	</div>
             	</div>
 	</div>
         <div class="container_16" id="interview-full">
             <div class="grid_16">
 		
-<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
+<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
 
 
-                <h3>Fab, Linux Outlaws Podcaster</h3>
-		<p><em>Fabian A. Scherschel, a university student from Bonn, Germany, is well-known in the Linux community in his role running the <a href="http://linuxoutlaws.com/">Linux Outlaws podcast</a> with Dan Lynch. Fab reveals in this interview that he uses Fedora and the audio tools available in it for the podcast's recording and post-production.</em></p>
+                <h3>${_('Fab, Linux Outlaws Podcaster')}</h3>
+		<p><em>${Markup(_('Fabian A. Scherschel, a university student from Bonn, Germany, is well-known in the Linux community in his role running the Li href="%s"&gt;nux Outlaws podcast&lt;/a&gt; with Dan Lynch. Fab reveals in this interview that he uses Fedora and the audio tools available in it for the podcast\'s recording and post-production.') % 'http://linuxoutlaws.com/')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/fab.png" alt="Fabian Scherschel" />
-		<h4>Where are you from?</h4>
-		<p>I was born in Duisburg, Germany and currently live in Bonn (which is about 100km further south).</p>
+		<h4>${_('Where are you from?')}</h4>
+		<p>${_('I was born in Duisburg, Germany and currently live in Bonn (which is about 100km further south).')}</p>
 
-		<h4>What is your profession?</h4>
-		<p>I am currently enrolled in university, studying Modern History, Politics and English Literature. I also work part-time in tech support.</p>
+		<h4>${_('What is your profession?')}</h4>
+		<p>${_('I am currently enrolled in university, studying Modern History, Politics and English Literature. I also work part-time in tech support.')}</p>
 
-		<h4>What's your IRC nick?</h4>
+		<h4>${_('What\'s your IRC nick?')}</h4>
 		<p>fabsh.</p>
 
-		<h4>When did you first learn about Fedora?</h4>
-		<p>After stumbling into FUDCon from LinuxTag in 2009. I first tried Fedora 11 then and went full-time when Fedora 12 came out.</p>
+		<h4>${_('When did you first learn about Fedora?')}</h4>
+		<p>${_('After stumbling into FUDCon from LinuxTag in 2009. I first tried Fedora 11 then and went full-time when Fedora 12 came out.')}</p>
 
-		<h4>Many folks know you as a podcaster from the <a href="http://linuxoutlaws.com/">Linux Outlaws podcast</a>. Do you use Fedora to produce any podcasts?</h4>
-		<p>Yes. All the recording and editing on my end is done on Fedora, that includes the live streaming of the episodes. Our web servers all run CentOS now.</p>
+		<h4>${Markup(_('Many folks know you as a podcaster from the &lt;a href="%s"&gt;Linux Outlaws podcast&lt;/a&gt;. Do you use Fedora to produce any podcasts?') % 'http://linuxoutlaws.com/')}</h4>
+		<p>${_('Yes. All the recording and editing on my end is done on Fedora, that includes the live streaming of the episodes. Our web servers all run CentOS now.')}</p>
 
-		<h4>What applications in Fedora do you use to help produce your podcast? What does each app do?</h4>
-		<p>I use Audacity for the heavy lifting in post-production and do all the editing in it. Audacity is mainly a wave file editor. From time-to-time I also do some recording or editing in Ardour which is a more full-featured digital audio workstation. We also recorded and mixed the intro music for the podcast using these tools. Since I'm also responsible for all the design and website work around the show, I use Inkscape and The GIMP a lot for creating graphics. I usually draw original designs up in Inkscape which is a vector graphics program and do the processing or general enhancement work in The GIMP since that is a raster-based tool. On top of that, I do all my writing and coding in GEdit which is the best text editor known to mankind and for surfing the web, which I do a lot especially to research topics for the show and to do the show notes, I use Chromium.</p>
+		<h4>${_('What applications in Fedora do you use to help produce your podcast? What does each app do?')}</h4>
+		<p>${_('I use Audacity for the heavy lifting in post-production and do all the editing in it. Audacity is mainly a wave file editor. From time-to-time I also do some recording or editing in Ardour which is a more full-featured digital audio workstation. We also recorded and mixed the intro music for the podcast using these tools. Since I\'m also responsible for all the design and website work around the show, I use Inkscape and The GIMP a lot for creating graphics. I usually draw original designs up in Inkscape which is a vector graphics program and do the processing or general enhancement work in The GIMP since that is a raster-based tool. On top of that, I do all my writing and coding in GEdit which is the best text editor known to mankind and for surfing the web, which I do a lot especially to research topics for the show and to do the show notes, I use Chromium.')}</p>
 
-		<h4>Where do you find interesting audio samples for your podcasts?</h4>
-		<p>For sound effects, the best place to go is <a href="http://www.freesound.org/">Project Freesound</a> and we find nearly all the <a href="http://creativecommons.org">Creative Commons</a> music we use on the show on either <a href="http://www.jamendo.com/en/">Jamendo</a> or <a href="http://www.soundclick.com/">Soundclick</a>.
-        </p>
+		<h4>${_('Where do you find interesting audio samples for your podcasts?')}</h4>
+		<p>${Markup(_('For sound effects, the best place to go is &lt;a href="%s"&gt;Project Freesound&lt;/a&gt; and we find nearly all the &lt;a href="%s"&gt;Creative Commons&lt;/a&gt; music we use on the show on either &lt;a href="%s"&gt;Jamendo&lt;/a&gt; or &lt;a href="%s"&gt;Soundclick&lt;/a&gt;.') % ('http://www.freesound.org/', 'http://creativecommons.org', 'http://www.jamendo.com/en/', 'http://www.soundclick.com/'))}</p>
 
-		<h4>Do you have any tips for enthusiastic future podcasters in using Fedora to create awesome podcasts?</h4>
-		<p>All the tools you need are right there at your fingertips and they are all free as in freedom. My most important tip would be get a decent condenser microphone and a small mixer for about $150 together and feed that into your computer via a USB interface. That way you avoid a lot of problems with cheap sound cards (especially in laptops) and can get professional level audio quality without messing around with bad sounding headsets and such things. Beyond that you just need the commitment to keep pumping out shows on a regular basis. Oh yeah, and if you run into any problems with audio drivers or the like, don't be afraid to file bugs and ask on the mailing list. People in Fedora are incredibly nice and helpful if you can just muster the courage and ask them...</p>
+		<h4>${_('Do you have any tips for enthusiastic future podcasters in using Fedora to create awesome podcasts?')}</h4>
+		<p>${_('All the tools you need are right there at your fingertips and they are all free as in freedom. My most important tip would be get a decent condenser microphone and a small mixer for about $150 together and feed that into your computer via a USB interface. That way you avoid a lot of problems with cheap sound cards (especially in laptops) and can get professional level audio quality without messing around with bad sounding headsets and such things. Beyond that you just need the commitment to keep pumping out shows on a regular basis. Oh yeah, and if you run into any problems with audio drivers or the like, don\'t be afraid to file bugs and ask on the mailing list. People in Fedora are incredibly nice and helpful if you can just muster the courage and ask them...')}</p>
 
-		<h4>If I have a friend who doesn't use Fedora, can they still listen to your podcasts?</h4>
-		<p>We distribute all of our shows in both Ogg Vorbis and MP3 formats. We prefer people use Ogg since it is the free alternative but should anybody find themselves in a place where that isn't supported they can use the MP3 feed instead. MP3 is pretty universal and should work on nearly any device that can play audio digitally.</p>
+		<h4>${_('If I have a friend who doesn\'t use Fedora, can they still listen to your podcasts?')}</h4>
+		<p>${_('We distribute all of our shows in both Ogg Vorbis and MP3 formats. We prefer people use Ogg since it is the free alternative but should anybody find themselves in a place where that isn\'t supported they can use the MP3 feed instead. MP3 is pretty universal and should work on nearly any device that can play audio digitally.')}</p>
 
-		<h4>Can you tell us about a recent podcast you made using Fedora? Where can we listen to it?</h4>
-		<p>All the Linux Outlaws episodes can be found on <a href="http://linuxoutlaws.com">linuxoutlaws.com</a>, all powered by Fedora and CentOS. I often talk about Fedora topics on the show, we did a whole special episode on the release of Fedora 13 for example (<a href="http://linuxoutlaws.com/podcast/151">Check it out here!</a>)</p>
+		<h4>${_('Can you tell us about a recent podcast you made using Fedora? Where can we listen to it?')}</h4>
+		<p>${Markup(_('All the Linux Outlaws episodes can be found on &lt;a href="%s"&gt;linuxoutlaws.com&lt;/a&gt;, all powered by Fedora and CentOS. I often talk about Fedora topics on the show, we did a whole special episode on the release of Fedora 13 for example (&lt;a href="%s"&gt;Check it out here!&lt;/a&gt;)') % ('http://linuxoutlaws.com', 'http://linuxoutlaws.com/podcast/151'))}</p>
 
-		<h4>Can you tell us about a hidden treasure in Fedora you'd like to share?</h4>
-		<p>As a podcaster and somebody who listens to a few hours of podcasts every day, I think one of the coolest programs in Fedora is gPodder which is a very full-featured podcast aggregator that you can install from the main repositories. I also recently became very font of drawing things in MyPaint which is an excellent artistic tool, especially if you have a pen-based drawing tablet.</p>
+		<h4>${_('Can you tell us about a hidden treasure in Fedora you\'d like to share?')}</h4>
+		<p>${_('As a podcaster and somebody who listens to a few hours of podcasts every day, I think one of the coolest programs in Fedora is gPodder which is a very full-featured podcast aggregator that you can install from the main repositories. I also recently became very font of drawing things in MyPaint which is an excellent artistic tool, especially if you have a pen-based drawing tablet.')}</p>
 
 
-		<h4>Thanks, Fab!</h4>
+		<h4>${_('Thanks, Fab!')}</h4>
 
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
         </div>
         </div>
diff --git a/fedoraproject.org/data/content/using/life/mairinduffy.html b/fedoraproject.org/data/content/using/life/mairinduffy.html
index edbceb8..6694b2a 100644
--- a/fedoraproject.org/data/content/using/life/mairinduffy.html
+++ b/fedoraproject.org/data/content/using/life/mairinduffy.html
@@ -11,81 +11,81 @@
         <div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="http://opensource.com/education/10/4/introducing-open-source-middle-school">Máirín put together a course in Inkscape to teach middle-school students. Try it out now!</a></p>
+                     		<p><a href="http://opensource.com/education/10/4/introducing-open-source-middle-school">${_('Máirín put together a course in Inkscape to teach middle-school students. Try it out now!')}</a></p>
                   	</div>
             	</div>
 	</div>
         <div class="container_16" id="interview-full">
             <div class="grid_16">
 		
-<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
+<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
 
 
-            <h3>M&aacute;ir&iacute;n, Artist &amp; Designer</h3>
-            <p><em>M&aacute;ir&iacute;n Duffy, an interaction designer and graphic artist from Boston,uses Fedora exclusively for all of her design work. Websites, GUI mockups, T-shirts, posters, usability tests - she uses Fedora to do it all. Got a creative itch? Máirín recommends a ton of apps in Fedora for you!</em></p>
+            <h3>${_('M&aacute;ir&iacute;n, Artist &amp; Designer')}</h3>
+            <p><em>${_('M&aacute;ir&iacute;n Duffy, an interaction designer and graphic artist from Boston,uses Fedora exclusively for all of her design work. Websites, GUI mockups, T-shirts, posters, usability tests - she uses Fedora to do it all. Got a creative itch? Máirín recommends a ton of apps in Fedora for you!')}</em></p>
 
             <img src="${path}/static/images/using/interviews/mo.jpg" alt="Máirín Duffy" />
-            <h4>Where are you from?</h4>
-            <p>I was born in Queens, New York and grew up and went to school in upstate New York. I live in Boston, Massachusetts now.</p>
+            <h4>${_('Where are you from?')}</h4>
+            <p>${_('I was born in Queens, New York and grew up and went to school in upstate New York. I live in Boston, Massachusetts now.')}</p>
 
-            <h4>What is your profession?</h4>
-            <p>I'm an interaction designer and I work at <a href="http://redhat.com">Red Hat</a>. As an interaction designer, I create UI designs, charts, mockups, diagrams, and graphics to help build usable and elegant software. </p>
+            <h4>${_('What is your profession?')}</h4>
+            <p>${Markup(_('I\'m an interaction designer and I work at &lt;a href="%s"&gt;Red Hat&lt;/a&gt;. As an interaction designer, I create UI designs, charts, mockups, diagrams, and graphics to help build usable and elegant software.') % 'http://redhat.com')}</p>
 
-            <h4>What's your IRC nick?</h4>
-            <p>Mizmo. I hear there's <a href="http://mizmo.com/">a bass fishing tackle company that goes by "Mizmo"</a> - but that's not why I'm Mizmo! While my name is Máirín (Irish spelling for 'Maureen'), many of my friends call me "Mo," and the "Miz" is for "Miss," so Mizmo is really just "Miss Mo."</p>
+            <h4>${_('What\'s your IRC nick?')}</h4>
+            <p>${Markup(_('Mizmo. I hear there\'s &lt;a href="%s"&gt;a bass fishing tackle company that goes by \"Mizmo\"&lt;/a&gt; - but that\'s not why I\'m Mizmo! While my name is Máirín (Irish spelling for \'Maureen\'), many of my friends call me \"Mo,\" and the \"Miz\" is for \"Miss,\" so Mizmo is really just \"Miss Mo.\"') % 'http://mizmo.com/')}</p>
 
-            <h4>When did you first start using Fedora?</h4>
-            <p>Well, I first started using Red Hat 5.0 when I was in high school. When I got to college, I brought a Red Hat Linux desktop with me, but the campus Linux Users' Group convinced me Debian was the way to go. So I used Debian until my first year at grad school, when I tried Fedora Core 3 (I wanted to try the latest GNOME release and Debian's was just too old.) I've been a Fedora user ever since. So, probably since 2004-ish.</p>
+            <h4>${_('When did you first start using Fedora?')}</h4>
+            <p>${_('Well, I first started using Red Hat 5.0 when I was in high school. When I got to college, I brought a Red Hat Linux desktop with me, but the campus Linux Users\' Group convinced me Debian was the way to go. So I used Debian until my first year at grad school, when I tried Fedora Core 3 (I wanted to try the latest GNOME release and Debian\'s was just too old.) I\'ve been a Fedora user ever since. So, probably since 2004-ish.')}</p>
 
-            <h4>How did you first get into interaction design?</h4>
-            <p>I grew up playing adventure games on an IBM XT PC. They were created by a game company called Sierra On-Line. They were EGA (16-color) with text parser input so you typed out what you wanted the characters to do and dialogue would be thrown back at you. My whole family enjoyed these games so much. They had such an effect on me - I actually learned how to read playing them - that I decided at an early age that I wanted to be a video game artist for Sierra when I grew up. Around the time I was in high school though, Sierra had changed a lot, it had gotten bought out by a much larger company and they stopped putting out great games. Whoops. But I was determined to study computer science and electronic art anyway, so I did so and learned a lot about Linux as well and decided that Linux would be a whole lot cooler if it was easier to use. So that became my new passion - making software easier to use.</p>
+            <h4>${_('How did you first get into interaction design?')}</h4>
+            <p>${_('I grew up playing adventure games on an IBM XT PC. They were created by a game company called Sierra On-Line. They were EGA (16-color) with text parser input so you typed out what you wanted the characters to do and dialogue would be thrown back at you. My whole family enjoyed these games so much. They had such an effect on me - I actually learned how to read playing them - that I decided at an early age that I wanted to be a video game artist for Sierra when I grew up. Around the time I was in high school though, Sierra had changed a lot, it had gotten bought out by a much larger company and they stopped putting out great games. Whoops. But I was determined to study computer science and electronic art anyway, so I did so and learned a lot about Linux as well and decided that Linux would be a whole lot cooler if it was easier to use. So that became my new passion - making software easier to use.')}</p>
 
-            <h4>Many designers use Macs. Do you? How about the Adobe Creative Suite - do you use that?</h4>
-            <p>Nope, I haven't used one since 2006. Fedora (and at times, Red Hat Enterprise Linux) has been my primary desktop for some years now. I don't use any of Adobe's design tools either. I use a number of free &amp; open source design applications to get my job done.</p>
+            <h4>${_('Many designers use Macs. Do you? How about the Adobe Creative Suite - do you use that?')}</h4>
+            <p>${_('Nope, I haven\'t used one since 2006. Fedora (and at times, Red Hat Enterprise Linux) has been my primary desktop for some years now. I don\'t use any of Adobe\'s design tools either. I use a number of free &amp; open source design applications to get my job done.')}</p>
 
-            <h4>What applications in Fedora do you use to create your designs? What does each app do?</h4>
-            <p>Let me give you a rundown!</p>
+            <h4>${_('What applications in Fedora do you use to create your designs? What does each app do?')}</h4>
+            <p>${_('Let me give you a rundown!')}</p>
 
             <ul>
-                <li><strong>Inkscape</strong> - this is the single most important piece of software to me. It's the killer app that enabled me to drop OS X and proprietary design software completely. It's a vector graphics program (kind of like Adobe Illustrator, but better) and I use it for everything from UI mockups, to logo &amp; icon design, to diagrams.</li>
-                <li><strong>Gimp</strong> - Gimp is a really fully-featured image-processing program - it's similar to Adobe Photoshop. I use it for photo-editing, but I also use it for slicing up UI screens - I use the slices in Inkscape to modify UI designs - and I use it for some digital painting too.</li>
-                <li><strong>MyPaint</strong> - MyPaint is a relative newcomer to the free software graphics scene, but it is a really nice application. It's a digital sketching/painting program that comes fully-stocked with a ton of great brushes that in many cases have a very similar feel to natural drawing implements. I like using it for sketching out concepts that I then fully flesh out in vectors via Inkscape.</li>
-                <li><strong>Scribus</strong> - Scribus is a page layout program that is very handy for creating print-ready artwork.</li>
-                <li><strong>Xournal</strong> - Xournal is a great tool for taking notes and for annotating PDF documents. I use it to take notes when I'm 'in the field' conducting user research.</li>
-                <li><strong>PDF Mod</strong> - Another great tool for manipulating PDF files. It helps you stitch together separate PDFs into one visually, or you can even reorder an existing multi-page PDF file.</li>
+                <li>${Markup(_('&lt;strong&gt;Inkscape&lt;/strong&gt; - this is the single most important piece of software to me. It\'s the killer app that enabled me to drop OS X and proprietary design software completely. It\'s a vector graphics program (kind of like Adobe Illustrator, but better) and I use it for everything from UI mockups, to logo &amp; icon design, to diagrams.'))}</li>
+                <li>${Markup(_('&lt;strong&gt;Gimp&lt;/strong&gt; - Gimp is a really fully-featured image-processing program - it\'s similar to Adobe Photoshop. I use it for photo-editing, but I also use it for slicing up UI screens - I use the slices in Inkscape to modify UI designs - and I use it for some digital painting too.'))}</li>
+                <li>${Markup(_('&lt;strong&gt;MyPaint&lt;/strong&gt; - MyPaint is a relative newcomer to the free software graphics scene, but it is a really nice application. It\'s a digital sketching/painting program that comes fully-stocked with a ton of great brushes that in many cases have a very similar feel to natural drawing implements. I like using it for sketching out concepts that I then fully flesh out in vectors via Inkscape.'))}</li>
+                <li>${Markup(_('&lt;strong&gt;Scribus&lt;/strong&gt; - Scribus is a page layout program that is very handy for creating print-ready artwork.'))}</li>
+                <li>${Markup(_('&lt;strong&gt;Xournal&lt;/strong&gt; - Xournal is a great tool for taking notes and for annotating PDF documents. I use it to take notes when I\'m \'in the field\' conducting user research.'))}</li>
+                <li>${Markup(_('&lt;strong&gt;PDF Mod&lt;/strong&gt; - Another great tool for manipulating PDF files. It helps you stitch together separate PDFs into one visually, or you can even reorder an existing multi-page PDF file.'))}</li>
             </ul>
 
-            <p>There's a ton more, but that should be a good set to start with! :)</p>
+            <p>${_('There\'s a ton more, but that should be a good set to start with! :)')}</p>
 
-            <h4>If my friends and/or co-workers don't use Fedora for their design work, will I still be able to collaborate with them?</h4>
-            <p>Absolutely. I collaborate with designers that use the Adobe tools on OS X often. The free software creative tools in Fedora all support open standards in file formats, and as far as I'm aware all of the major proprietary tools designers use can open these formats - PNG, SVG, PDF, etc.</p>
-            <p>The one file format that can be problematic is Flash files. The free software world does not yet have an editor that can open up Flash source files. For once, though, I'm with Apple in hoping Flash becomes less relevant as HTML5 and javascript-based frameworks become more and more prevalent.</p>
+            <h4>${_('If my friends and/or co-workers don\'t use Fedora for their design work, will I still be able to collaborate with them?')}</h4>
+            <p>${_('Absolutely. I collaborate with designers that use the Adobe tools on OS X often. The free software creative tools in Fedora all support open standards in file formats, and as far as I\'m aware all of the major proprietary tools designers use can open these formats - PNG, SVG, PDF, etc.')}</p>
+            <p>${_('The one file format that can be problematic is Flash files. The free software world does not yet have an editor that can open up Flash source files. For once, though, I\'m with Apple in hoping Flash becomes less relevant as HTML5 and javascript-based frameworks become more and more prevalent.')}</p>
 
-            <h4>Do you have any tips for enthusiastic future designers in using Fedora to create awesome interface designs?</h4>
-            <p>I guess my best tip would be 'keep an open mind.' Pretty much everything you do using a Mac or Windows using proprietary apps is possible in Fedora. Sometimes things might work a bit differently than you are accustomed to (I'm looking at you, Gimp!) but all the functionality you need is there, and you'll find that the communities around these design applications are really large and rich and there's tons of tutorials, videos, and assets like brushes and palettes available for these applications.</p>
-            <p>My second tip is - try out the <a href="http://spins.fedoraproject.org/design">the Fedora Design Suite</a>. This is a special edition of Fedora that has many great free &amp; open source creative apps pre-installed for you to discover!</p>
-            <p>There's a great annual conference called <a href="http://libregraphicsmeeting.org">Libre Graphics Meeting</a> where the users of these free creative tools and the developers that create them get together for a few days and talk about the interesting things they're accomplishing using the apps, and the future roadmaps for the apps. It's a really energizing event and that community is a great place to find out about new apps coming out and hidden treasures in the feature set of the apps. You'll want to at least check out the materials from that conference (there are full videos of many of the sessions from the last one available online), if not take a trip and see and learn for yourself!</p>
-            <p>My final tip is to never keep a question or trouble you're having with the software to yourself. Please speak up! The Fedora community is an extremely welcoming and friendly community, and you'll find lots of folks willing to help. We have <a href="http://fedoraproject.org/wiki/Design">design team</a> that uses Fedora to design assets for the Fedora project itself, and we are always trading tips and tricks and ideas on that team. You are more than welcome to ask us for help and to hang out with us!</p>
+            <h4>${_('Do you have any tips for enthusiastic future designers in using Fedora to create awesome interface designs?')}</h4>
+            <p>${_('I guess my best tip would be \'keep an open mind.\' Pretty much everything you do using a Mac or Windows using proprietary apps is possible in Fedora. Sometimes things might work a bit differently than you are accustomed to (I\'m looking at you, Gimp!) but all the functionality you need is there, and you\'ll find that the communities around these design applications are really large and rich and there\'s tons of tutorials, videos, and assets like brushes and palettes available for these applications.')}</p>
+            <p>${Markup(_('My second tip is - try out the &lt;a href="%s"&gt;the Fedora Design Suite&lt;/a&gt;. This is a special edition of Fedora that has many great free &amp; open source creative apps pre-installed for you to discover!') % 'http://spins.fedoraproject.org/design')}</p>
+            <p>${Markup(_('There\'s a great annual conference called &lt;a href="%s"&gt;Libre Graphics Meeting&lt;/a&gt; where the users of these free creative tools and the developers that create them get together for a few days and talk about the interesting things they\'re accomplishing using the apps, and the future roadmaps for the apps. It\'s a really energizing event and that community is a great place to find out about new apps coming out and hidden treasures in the feature set of the apps. You\'ll want to at least check out the materials from that conference (there are full videos of many of the sessions from the last one available online), if not take a trip and see and learn for yourself!') % 'http://libregraphicsmeeting.org')}</p>
+            <p>${Markup(_('My final tip is to never keep a question or trouble you\'re having with the software to yourself. Please speak up! The Fedora community is an extremely welcoming and friendly community, and you\'ll find lots of folks willing to help. We have &lt;a href="%s"&gt;design team&lt;/a&gt; that uses Fedora to design assets for the Fedora project itself, and we are always trading tips and tricks and ideas on that team. You are more than welcome to ask us for help and to hang out with us!') % 'http://fedoraproject.org/wiki/Design')}</p>
 
-            <h4>Where do you get openly-licensed assets to use in your design work?</h4>
-            <p>Here's the three links to libraries of openly-licensed assets that I use quite often:</p>
+            <h4>${_('Where do you get openly-licensed assets to use in your design work?')}</h4>
+            <p>${_('Here\'s the three links to libraries of openly-licensed assets that I use quite often:')}</p>
             <ul>
-                <li><a href="http://openclipart.org">Open Clip Art Library</a> - a vast library of SVG-format, public-domain artwork. The quality varies widely but there's a ton of great treasures in there.</li>
-                <li><a href="http://compfight.com">CompFight</a> - CompFight is a search engine that queries Flickr for Creative Commons licensed photography.</li>
-                <li><a href="http://openfontlibrary.org/">Open Font Library</a> - a sister site to Open Clip Art Library, the OFL has a ton of openly-licensed fonts. I also have <a href="http://mairin.wordpress.com/tag/fonts/">an ongoing blog series</a> where I highlight particular openly-licensed fonts I like to use.</li>
+                <li>${Markup(_('&lt;a href="%s"&gt;Open Clip Art Library&lt;/a&gt; - a vast library of SVG-format, public-domain artwork. The quality varies widely but there\'s a ton of great treasures in there.') % 'http://openclipart.org')}</li>
+                <li>${Markup(_('&lt;a href="%s"&gt;CompFight&lt;/a&gt; - CompFight is a search engine that queries Flickr for Creative Commons licensed photography.') % 'http://compfight.com')}</li>
+                <li>${Markup(_('&lt;a href="%s"&gt;>Open Font Library&lt;/a&gt; - a sister site to Open Clip Art Library, the OFL has a ton of openly-licensed fonts. I also have &lt;a href="%s"&gt;an ongoing blog series&lt;/a&gt; where I highlight particular openly-licensed fonts I like to use.') % ('http://openfontlibrary.org/', 'http://mairin.wordpress.com/tag/fonts/'))}</li>
             </ul>
 
-            <h4>Can you tell us about a hidden treasure in Fedora you'd like to share?</h4>
-            <p>Ooh, I have a great one in mind. So, my laptop is actually a tablet as well. Sometimes when I'm taking notes in tablet mode it's too inconvenient to flip it over into keyboard/laptop mode. So there's this app called CellWriter that does text recognition, so I can write in the CellWriter pane and it automatically converts my scribbling into real text. It's a very nice tool that many Linux users seem to be unaware of!</p>
+            <h4>${_('Can you tell us about a hidden treasure in Fedora you\'d like to share?')}</h4>
+            <p>${_('Ooh, I have a great one in mind. So, my laptop is actually a tablet as well. Sometimes when I\'m taking notes in tablet mode it\'s too inconvenient to flip it over into keyboard/laptop mode. So there\'s this app called CellWriter that does text recognition, so I can write in the CellWriter pane and it automatically converts my scribbling into real text. It\'s a very nice tool that many Linux users seem to be unaware of!')}</p>
 
 
-		<h4>Thanks, Mo!</h4>
+		<h4>${_('Thanks, Mo!')}</h4>
 
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
         </div>
 </div>
diff --git a/fedoraproject.org/data/content/using/life/michelsalim.html b/fedoraproject.org/data/content/using/life/michelsalim.html
index 13b6046..9923df4 100644
--- a/fedoraproject.org/data/content/using/life/michelsalim.html
+++ b/fedoraproject.org/data/content/using/life/michelsalim.html
@@ -11,11 +11,11 @@
 	<div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="https://fedoraproject.org/wiki/Marketing_social_networks">Did you know Fedora has a presence on many social media networks? Learn more.</a></p>
+                     		<p><a href="https://fedoraproject.org/wiki/Marketing_social_networks">${_('Did you know Fedora has a presence on many social media networks? Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
@@ -24,71 +24,71 @@
             <div class="grid_16">
 		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
 
-                <h3>Michel, Social Media &amp; Web Researcher</h3>
-		<p><em>Michel Alexandre Salim, originally from Indonesia, is currently pursuing his doctorate in Germany. His research group's focus centers around wikis and software development tools. Michel is a long-time Fedora user and he runs down his picks of the best social media and web development tools to use with Fedora.</em></p>
+                <h3>${_('Michel, Social Media &amp; Web Researcher')}</h3>
+		<p><em>${_('Michel Alexandre Salim, originally from Indonesia, is currently pursuing his doctorate in Germany. His research group\'s focus centers around wikis and software development tools. Michel is a long-time Fedora user and he runs down his picks of the best social media and web development tools to use with Fedora.')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/michel.png" alt="Michel Alexandre Salim" />
-		<h4>Where are you from?</h4>
-		<p>I'm an Indonesian, born in Indonesia but have lived in many different places -- Singapore, UK, USA. I'm now doing my doctorate at a university in Germany.</p>
+		<h4>${_('Where are you from?')}</h4>
+		<p>${_('I\'m an Indonesian, born in Indonesia but have lived in many different places -- Singapore, UK, USA. I\'m now doing my doctorate at a university in Germany.')}</p>
 
-		<h4>What are you studying?</h4>
-		<p>My research group is focusing on wikis and software development tools. we're working to provide a more solid engineering foundation to both -- e.g. make wikis more structured and programmable, and make it possible to describe an organization's software development process in such a way that one can readily reuse it in different contexts. We're a Linux-based shop -- mostly Debian/Ubuntu and openSUSE right now, but I'm happy to say we do have a laptop running Fedora right now.</p>
+		<h4>${_('What are you studying?')}</h4>
+		<p>${_('My research group is focusing on wikis and software development tools. we\'re working to provide a more solid engineering foundation to both -- e.g. make wikis more structured and programmable, and make it possible to describe an organization\'s software development process in such a way that one can readily reuse it in different contexts. We\'re a Linux-based shop -- mostly Debian/Ubuntu and openSUSE right now, but I\'m happy to say we do have a laptop running Fedora right now.')}</p>
 
-		<h4>What's your IRC nick?</h4>
-		<p>Hircus. There's a curious story behind that. I have a very low interest in astrology, but I happen to be born under the same Graeco-Roman and Chinese zodiac sign. Capricorn, in the year of the Goat. and "Capra hircus" is, I believe, the scientific name for goats. It's an ironic take at both astrology and at all those verses in the Gospel that enjoin people to be like sheep rather than like goats -- though I'm personally not *that* rebellious :)</p>
+		<h4>${_('What\'s your IRC nick?')}</h4>
+		<p>${_('Hircus. There\'s a curious story behind that. I have a very low interest in astrology, but I happen to be born under the same Graeco-Roman and Chinese zodiac sign. Capricorn, in the year of the Goat. and \"Capra hircus\" is, I believe, the scientific name for goats. It\'s an ironic take at both astrology and at all those verses in the Gospel that enjoin people to be like sheep rather than like goats -- though I\'m personally not *that* rebellious :)')}</p>
 
-		<h4>When did you first start using Fedora?</h4>
-		<p>In a way, before Fedora Extras even exists! I first found out about Linux at a computer fair in Singapore. didn't even have my own PC then, and this is before the time for live CDs/USBs so my initial Unix/Linux knowledge was completely theoretical. From a book that came with a Caldera CD in 98 I had my own computer, and... this graphics card trouble is going to be a repeated pattern... it had a Diamond FireGL card. The first Linux I put on it was RHL .. 5.1 or 5.2, probably the former. and of course X booted up in 640x480x16 colors. so while I was using that computer it was mostly running SuSE Linux and Debian. So I was exposed to several RPM-based distributions as well as Debian at the beginning. but to cut a long story short, starting around the time of Red Hat 7.x I was mostly on Red Hat; at some point I started doing backports of certain packages from the Fedora Rawhide tree - Evolution, and a couple of others - and that was around the time Warren Togami was starting his Fedora Project, and we talked a couple of times about it. and then it became Fedora Extras, and then the Core/Extras split was removed. Funnily, I don't even run Evolution anymore. Stopped when IMAP support was really broken a few releases back. but I liked the way it pioneered the "virtual folders" concept, and that's been the focus, if there's a focus, of my Fedora packaging. Cool stuff.</p>
+		<h4>${_('When did you first start using Fedora?')}</h4>
+		<p>${_('In a way, before Fedora Extras even exists! I first found out about Linux at a computer fair in Singapore. didn\'t even have my own PC then, and this is before the time for live CDs/USBs so my initial Unix/Linux knowledge was completely theoretical. From a book that came with a Caldera CD in 98 I had my own computer, and... this graphics card trouble is going to be a repeated pattern... it had a Diamond FireGL card. The first Linux I put on it was RHL .. 5.1 or 5.2, probably the former. and of course X booted up in 640x480x16 colors. so while I was using that computer it was mostly running SuSE Linux and Debian. So I was exposed to several RPM-based distributions as well as Debian at the beginning. but to cut a long story short, starting around the time of Red Hat 7.x I was mostly on Red Hat; at some point I started doing backports of certain packages from the Fedora Rawhide tree - Evolution, and a couple of others - and that was around the time Warren Togami was starting his Fedora Project, and we talked a couple of times about it. and then it became Fedora Extras, and then the Core/Extras split was removed. Funnily, I don\'t even run Evolution anymore. Stopped when IMAP support was really broken a few releases back. but I liked the way it pioneered the "virtual folders" concept, and that\'s been the focus, if there\'s a focus, of my Fedora packaging. Cool stuff.')}</p>
 
-		<h4>How did you first get involved in web &amp; social media topics?</h4>
-		<p>I have this certain fascination with electronic communication media. and in a way, most of the early networking concepts have Unix heritage (the Web got started on a NextSTEP box, I believe, but that's still Unix-y). At a certain point I decided to use mostly Linux unless I can help it (my Windows partition is there for flashing the BIOS, mostly) and needed to make sure that I can still blog, chat, etc. as I normally would. Thankfully it is an easier task now. I tend to be old school when it comes to Twitter-like services. I use them either directly from the site, chain it through another service (e.g. <a href="http://ping.fm">Ping.fm</a> to broadcast to several microblogs, and <a href="http://hootsuite.com">HootSuite</a> to poll my blogs and automatically forward them to Ping.fm), or use command-line tools like <a href="http://gregkh.github.com/bti/">Greg KH's excellent bti</a> (a <a href="http://twitter.com">Twitter</a> &amp; <a href="http://identi.ca">identi.ca</a> client that enables you to make posts from a Linux command prompt called bash.)</p>
+		<h4>${_('How did you first get involved in web &amp; social media topics?')}</h4>
+		<p>${Markup(_('I have this certain fascination with electronic communication media. and in a way, most of the early networking concepts have Unix heritage (the Web got started on a NextSTEP box, I believe, but that\'s still Unix-y). At a certain point I decided to use mostly Linux unless I can help it (my Windows partition is there for flashing the BIOS, mostly) and needed to make sure that I can still blog, chat, etc. as I normally would. Thankfully it is an easier task now. I tend to be old school when it comes to Twitter-like services. I use them either directly from the site, chain it through another service (e.g. <a href="http://ping.fm">Ping.fm</a> to broadcast to several microblogs, and <a href="http://hootsuite.com">HootSuite</a> to poll my blogs and automatically forward them to Ping.fm), or use command-line tools like <a href="http://gregkh.github.com/bti/">Greg KH\'s excellent bti</a> (a <a href="http://twitter.com">Twitter</a> &amp; <a href="http://identi.ca">identi.ca</a> client that enables you to make posts from a Linux command prompt called bash.)</p>
 
-		<h4>What chat &amp; instant messaging application in Fedora to you recommend?</h4>
-		<p>For instant messaging, I recommend an application called <a href="http://www.pidgin.im/">Pidgin</a>. There are some cool plugins for it:</p>
+		<h4>${_('What chat &amp; instant messaging application in Fedora to you recommend?')}</h4>
+		<p>${Markup(_('For instant messaging, I recommend an application called &lt;a href="%s"&gt;Pidgin&lt;/a&gt;. There are some cool plugins for it:') % 'http://www.pidgin.im/')}</p>
 		<ul>
-			<li>OTR (off the record) that gives easy-to-use end-to-end encryption. I use it with my sister who's a Mac user.</li>
-			<li>Psychic mode, which is really awesome. On some chat networks, you actually get notified whenever someone started typing a message to you. Most chat applications don't make use of this notification. But Pidgin does - so you can surprise the other person by sending them a quick "yes?" while they're still typing :) (the popular Mac client, Adium, is based on Pidgin's backend -- libpurple, so it's also nice that there's some cross-platform support for it))</li>
-		        <li>There's a music plugin that updates your status with the currently playing song in the <a href="http://projects.gnome.org/rhythmbox/">Rhythmbox music application</a>. The open-source <a href="http://last.fm">Last.fm</a> application, <a href="http://vagalume.igalia.com/">Vagalume</a>, can also update Pidgin's status.</li>
+			<li>${_('OTR (off the record) that gives easy-to-use end-to-end encryption. I use it with my sister who\'s a Mac user.')}</li>
+			<li>${_('Psychic mode, which is really awesome. On some chat networks, you actually get notified whenever someone started typing a message to you. Most chat applications don\'t make use of this notification. But Pidgin does - so you can surprise the other person by sending them a quick "yes?" while they\'re still typing :) (the popular Mac client, Adium, is based on Pidgin\'s backend -- libpurple, so it\'s also nice that there\'s some cross-platform support for it))')}</li>
+		        <li>${Markup(_('There\'s a music plugin that updates your status with the currently playing song in the &lt;a href="%s"&gt;Rhythmbox music application&lt;/a&gt;. The open-source &lt;a href="%s"&gt;Last.fm&lt;/a&gt; application, &lt;a href="%s"&gt;Vagalume&lt;/a&gt;, can also update Pidgin\'s status.') % ('http://projects.gnome.org/rhythmbox/', 'http://last.fm', 'http://vagalume.igalia.com/'))}</li>
 		</ul>
-		<p>Pidgin's IRC client is quite decent too.</p>
+		<p>${_('Pidgin\'s IRC client is quite decent too.')}</p>
 
-		<h4>What blogging software do you recommend using with Fedora?</h4>
-		<p>For blogging, I used to use Drivel - which supports LiveJournal, WordPress, and other blog systems - but sadly it's not maintained anymore upstream. But the browser-based ScribeFire works really well, and now works on Chrome in addition to Firefox. It supports <a href="http://www.scribefire.com/help/supported-services/">pretty much any blog platform you can name</a>.</p>
+		<h4>${_('What blogging software do you recommend using with Fedora?')}</h4>
+		<p>${Markup(_('For blogging, I used to use Drivel - which supports LiveJournal, WordPress, and other blog systems - but sadly it's not maintained anymore upstream. But the browser-based ScribeFire works really well, and now works on Chrome in addition to Firefox. It supports &lt;a href="%s"&gt;pretty much any blog platform you can name&lt;/a&gt;.') % 'http://www.scribefire.com/help/supported-services/')}</p>
 
-		<h4>For someone new to Linux and free software who is a heavy user of online social web applications like Facebook, Twitter, MySpace, and the like - would you expect them encountering any issues running these favorite web apps whlie running Fedora, or will it just work?</h4>
-		<p>inux users can video chat with each other (on desktop Linux as well as on mobile devices such as the Maemo-based Nokia N-series). but interoperability with Windows/Mac Google Talk users is a bit problematic. Pidgin used to crash when a GTalk user initiated the video call with 32-bit Linux, no problem. With 64-bit Fedora, the instructions for getting Flash working is, I'm afraid, a bit more complicated. <a href="http://fedoraproject.org/wiki/Flash">We document the process quite well</a> - and I believe Firefox will redirect users to the Adobe site where they can download Flash, but alas it's not as automated as on Windows/Mac (the Flash download site can be quite cryptic if you don't know what RPM and Deb files are.)</p>
+		<h4>${_('For someone new to Linux and free software who is a heavy user of online social web applications like Facebook, Twitter, MySpace, and the like - would you expect them encountering any issues running these favorite web apps whlie running Fedora, or will it just work?')}</h4>
+		<p>${Markup(_('Linux users can video chat with each other (on desktop Linux as well as on mobile devices such as the Maemo-based Nokia N-series). but interoperability with Windows/Mac Google Talk users is a bit problematic. Pidgin used to crash when a GTalk user initiated the video call with 32-bit Linux, no problem. With 64-bit Fedora, the instructions for getting Flash working is, I'm afraid, a bit more complicated. &lt;a href="%s"&gt;We document the process quite well&lt;/a&gt; - and I believe Firefox will redirect users to the Adobe site where they can download Flash, but alas it's not as automated as on Windows/Mac (the Flash download site can be quite cryptic if you don\'t know what RPM and Deb files are.)') % 'http://fedoraproject.org/wiki/Flash')}</p>
 
-		<h4>But websites that don't use flash, no problem? Web 2.0 / ajax sites work fine?</h4>
-		<p>AJAX works just fine. I've only recently experienced *one* social networking tool that was broken on Linux - Delicious.com's Firefox plugin. Delicious is a social bookmarking service, but you can also set your bookmarks to private, which is neat if you use more than 1 type of browsers and you can't rely on the vendor-provided tools. One recent update broke Linux support - you can install it, but your bookmark list is empty - and the developers acknowledged they did not test it on Linux! But older releases continue to work, and they fixed the issue within a couple of weeks.</p>
-		<p>One really cool thing about Fedora being a leading-edge distribution is, even by sticking to stable releases you get new functionality not long after they're announced. Fedora 14 will have the new WebM codec, for instance. I believe YouTube is encoding all its new HD videos in it as well as in H.264.</p>
+		<h4>${_('But websites that don\'t use flash, no problem? Web 2.0 / ajax sites work fine?')}</h4>
+		<p>${_('AJAX works just fine. I\'ve only recently experienced *one* social networking tool that was broken on Linux - Delicious.com\'s Firefox plugin. Delicious is a social bookmarking service, but you can also set your bookmarks to private, which is neat if you use more than 1 type of browsers and you can\'t rely on the vendor-provided tools. One recent update broke Linux support - you can install it, but your bookmark list is empty - and the developers acknowledged they did not test it on Linux! But older releases continue to work, and they fixed the issue within a couple of weeks.')}</p>
+		<p>${_('One really cool thing about Fedora being a leading-edge distribution is, even by sticking to stable releases you get new functionality not long after they\'re announced. Fedora 14 will have the new WebM codec, for instance. I believe YouTube is encoding all its new HD videos in it as well as in H.264.')}</p>
 	
-		<h4>What about developers interested in developing for the web on Fedora? How can a web developer benefit from using Fedora? </h4>
-		<p>Fedora is probably one of the best choices as a development platform, thanks to the virtualization technologies available. Red Hat leads KVM development, and Oracle's VirtualBox (mostly open-source, apart from some USB and 3D support) is also available, though only for stable releases. So if you want to do all your testing from a single machine, Fedora is probably a really good choice. KVM is the only virtualization solution I know that flawlessly support BSD guest installations, and Richard WM Jones (Red Hat employee) is working on a really cool project, guestfish, that let you access guest images from the host OS.</p>
+		<h4>${_('What about developers interested in developing for the web on Fedora? How can a web developer benefit from using Fedora?')}</h4>
+		<p>${_('Fedora is probably one of the best choices as a development platform, thanks to the virtualization technologies available. Red Hat leads KVM development, and Oracle\'s VirtualBox (mostly open-source, apart from some USB and 3D support) is also available, though only for stable releases. So if you want to do all your testing from a single machine, Fedora is probably a really good choice. KVM is the only virtualization solution I know that flawlessly support BSD guest installations, and Richard WM Jones (Red Hat employee) is working on a really cool project, guestfish, that let you access guest images from the host OS.')}</p>
 
-		<h4>So with guestfish, you don't even have to run the guest to be able to access the files in it? You can just mount it like a regular filesystem?</h4>
-		<p>You don't have to, and I believe it can even mount LVM, and let you hex edit parts of the disk image, etc.</p>
+		<h4>${_('So with guestfish, you don\'t even have to run the guest to be able to access the files in it? You can just mount it like a regular filesystem?')}</h4>
+		<p>${_('You don\'t have to, and I believe it can even mount LVM, and let you hex edit parts of the disk image, etc.')}</p>
 
-		<h4> What about the web development platforms available on Fedora? Is there Ruby on Rails and the like? What about applications for developers?</h4>
-		<p>I do believe we have Ruby on Rails, and the more popular Python-based platforms (TurboGears, Django, etc.).</p>
-		<p>For code editing, it depends; I'm not wedded to a single editor. For social media development especially, I'd say the code editor you should use depends on what framework you use for the overall platform. If it's Java, then you can use Eclipse or Netbeans (we have both in our repositories, though if you want to install third-party features, our Netbeans packaging is probably easier to use; if you want to customize Eclipse I suggest downloading it from eclipse.org). For Python it's either Eclipse, Netbeans (both have good Python support), or - my favorite - using ipython on the console, coupled with Emacs for editing the source. ipython is an enhanced python interpreter shell. You get syntax-highlighting, code completion, etc. Let's not forget gedit. our default GNOME desktop uses a shared library for syntax highlighting, so gedit, Anjuta (a GNOME IDE) and other apps all get support for the same languages. We ship a C#-like language, Vala, that's used by some of our key desktop applications (the Shotwell photo editor, Pino microblogging client), and there's a really good plugin for gedit that turns it into a Vala IDE (with code completion etc) by the folks who develop Shotwell. It's called Valencia and it's currently being reviewed, after which it should be in Fedora 13 and Fedora 14.</p>
+		<h4>${_('What about the web development platforms available on Fedora? Is there Ruby on Rails and the like? What about applications for developers?')}</h4>
+		<p>${_('I do believe we have Ruby on Rails, and the more popular Python-based platforms (TurboGears, Django, etc.).')}</p>
+		<p>${_('For code editing, it depends; I\'m not wedded to a single editor. For social media development especially, I\'d say the code editor you should use depends on what framework you use for the overall platform. If it\'s Java, then you can use Eclipse or Netbeans (we have both in our repositories, though if you want to install third-party features, our Netbeans packaging is probably easier to use; if you want to customize Eclipse I suggest downloading it from eclipse.org). For Python it\'s either Eclipse, Netbeans (both have good Python support), or - my favorite - using ipython on the console, coupled with Emacs for editing the source. ipython is an enhanced python interpreter shell. You get syntax-highlighting, code completion, etc. Let\'s not forget gedit. our default GNOME desktop uses a shared library for syntax highlighting, so gedit, Anjuta (a GNOME IDE) and other apps all get support for the same languages. We ship a C#-like language, Vala, that\'s used by some of our key desktop applications (the Shotwell photo editor, Pino microblogging client), and there\'s a really good plugin for gedit that turns it into a Vala IDE (with code completion etc) by the folks who develop Shotwell. It\'s called Valencia and it\'s currently being reviewed, after which it should be in Fedora 13 and Fedora 14.')}</p>
 
-		<h4>So if you were to build the ultimate web development workstation in Fedora, it seems like there are a lot of options! What would <strong>you</strong> pick in terms of web framework &amp; IDE?</h4>
-		<p> I'm partial to Django-like platforms. the ones where you don't really have to know about all the different components that it's composed of -- they should just *work* together. So I'd say Django for Python, and if you want something more scalable, the Play Framework for Java/Scala is really cool. Both let you deploy to Google's App Engine too, so you get free hosting of your web application (App Engine has two backends; the Python one is a slightly-modified Django and the Java one basically let you use your own framework, subject to some limitations.) The beautiful thing about the Play framework is that it's the first Java-based framework I know that works just like Python / Ruby on Rails. You also don't need to manually run the compilation step, and it auto-detects changed code.</p>
-		<p>For an IDE, I'm a Netbeans &amp; Eclipse fan. If you're a J2EE developer, Netbeans just works with your Ant and Maven project - and you can even edit the configuration files within Netbeans.</p>
+		<h4>${Markup(_('So if you were to build the ultimate web development workstation in Fedora, it seems like there are a lot of options! What would &lt;strong&gt;you&lt;/strong&gt; pick in terms of web framework &amp; IDE?'))}</h4>
+		<p> ${_('I\'m partial to Django-like platforms. the ones where you don\'t really have to know about all the different components that it\'s composed of -- they should just *work* together. So I\'d say Django for Python, and if you want something more scalable, the Play Framework for Java/Scala is really cool. Both let you deploy to Google\'s App Engine too, so you get free hosting of your web application (App Engine has two backends; the Python one is a slightly-modified Django and the Java one basically let you use your own framework, subject to some limitations.) The beautiful thing about the Play framework is that it\'s the first Java-based framework I know that works just like Python / Ruby on Rails. You also don\'t need to manually run the compilation step, and it auto-detects changed code.')}</p>
+		<p>${_('For an IDE, I\'m a Netbeans &amp; Eclipse fan. If you\'re a J2EE developer, Netbeans just works with your Ant and Maven project - and you can even edit the configuration files within Netbeans.')}</p>
 
-		<h4>Will Netbeans and Eclipse work with Django?</h4>
-		<p>Netbeans has good support for Python, so sure. You normally just start Django from the command-line, though, and it automatically detects whenever the code has changed so you don't need to restart your development server.</p>
+		<h4>${_('Will Netbeans and Eclipse work with Django?')}</h4>
+		<p>${_('Netbeans has good support for Python, so sure. You normally just start Django from the command-line, though, and it automatically detects whenever the code has changed so you don\'t need to restart your development server.')}</p>
 	
-		<h4>How do you recommend web developers use Fedora for collaboration?</h4>
-		<p>For collaborating, it depends.Eemail is probably still the best option. At work we use Git for version control, and we configure a post-commit hook to send email notifications to the developers in that project. So, if there's any problem with a particular commit we can create a thread off the commit email. </p>
+		<h4>${_('How do you recommend web developers use Fedora for collaboration?')}</h4>
+		<p>${_('For collaborating, it depends.Eemail is probably still the best option. At work we use Git for version control, and we configure a post-commit hook to send email notifications to the developers in that project. So, if there\'s any problem with a particular commit we can create a thread off the commit email.')}</p>
 
-		<h4>Anything else to share with Fedora users and potential Fedora users?</h4>
-		<p>Just a friendly announcement that, as someone with really bad judgement when picking video cards myself, be careful when picking a new laptop. :) If possible, try it in the shop with a live CD or try the live CD on a friend's laptop, to make sure you'll be able to get proper 3D support.</p>
+		<h4>${_('Anything else to share with Fedora users and potential Fedora users?')}</h4>
+		<p>${_('Just a friendly announcement that, as someone with really bad judgement when picking video cards myself, be careful when picking a new laptop. :) If possible, try it in the shop with a live CD or try the live CD on a friend\'s laptop, to make sure you\'ll be able to get proper 3D support.')}</p>
 
 
-		<h4>Thanks, Michel!</h4>
+		<h4>${_('Thanks, Michel!')}</h4>
 
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
         </div>
         </div>
diff --git a/fedoraproject.org/data/content/using/life/robynbergeron.html b/fedoraproject.org/data/content/using/life/robynbergeron.html
index 0432dd7..0653f42 100644
--- a/fedoraproject.org/data/content/using/life/robynbergeron.html
+++ b/fedoraproject.org/data/content/using/life/robynbergeron.html
@@ -12,11 +12,11 @@
 	<div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="https://fedoraproject.org/wiki/Marketing">Did you know Fedora's marketing materials are developed by a community-lead marketing team? Learn more.</a></p>
+                     		<p><a href="https://fedoraproject.org/wiki/Marketing">${_('Did you know Fedora\'s marketing materials are developed by a community-lead marketing team? Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
@@ -25,53 +25,50 @@
             <div class="grid_16">
 		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
 
-                <h3>Robyn, Community Marketeer</h3>
-		<p><em>Robyn Bergeron is a mom from Flagstaff, Arizona with a background in market research. She uses Fedora to meet her day-to-day computing needs and uses it in her marketing work for the Fedora Project - which includes giving conference presentations. Learn how she does it in this chat!</em></p>
+                <h3>${_('Robyn, Community Marketeer')}</h3>
+		<p><em>${_('Robyn Bergeron is a mom from Flagstaff, Arizona with a background in market research. She uses Fedora to meet her day-to-day computing needs and uses it in her marketing work for the Fedora Project - which includes giving conference presentations. Learn how she does it in this chat!')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/robyn.jpg" alt="Robyn Bergeron" />
-		<h4>Where are you from?</h4>
-		<p>I currently live in Flagstaff, Arizona; I spent most of my life in Phoenix, which is about 2 hours south of where I am, and about 5000 feet lower. People always wonder why I'm shovelling snow in the winter when I live in Arizona - very few realize that we also have a great high country environment, replete with pine trees and a ski resort :)</p>
+		<h4>${_('Where are you from?')}</h4>
+		<p>${_('I currently live in Flagstaff, Arizona; I spent most of my life in Phoenix, which is about 2 hours south of where I am, and about 5000 feet lower. People always wonder why I\'m shovelling snow in the winter when I live in Arizona - very few realize that we also have a great high country environment, replete with pine trees and a ski resort :)')}</p>
 
-		<h4>What is your profession?</h4>
-		<p>I usually refer to it as "domestic household engineer" or "domestic goddess" - in other words, a homemaker.  I've been in this role for about 7 years; before that, I had lives as a market research analyst, a business analyst doing strategic marketing, and I am also a recovering sysadmin.</p>
+		<h4>${_('What is your profession?')}</h4>
+		<p>${_('I usually refer to it as \"domestic household engineer\" or \"domestic goddess\" - in other words, a homemaker.  I\'ve been in this role for about 7 years; before that, I had lives as a market research analyst, a business analyst doing strategic marketing, and I am also a recovering sysadmin.')}</p>
 
-		<h4>What's your IRC nick? Where does it come from?</h4>
-		<p>rbergeron - not very exciting :)</p>
+		<h4>${_('What\'s your IRC nick? Where does it come from?')}</h4>
+		<p>${_('rbergeron - not very exciting :)')}</p>
 
-		<h4>When did you first learn about Fedora?</h4>
-		<p>A long time ago, back when it first started; I didn't become actively involved until I discovered the marketing group a little more than a year ago on the join.fedoraproject.org page, joined the mailing list, and was delighted to discover that there were outlets for all the knowledge I had built over the years - the writing, the sysadmin-type
-stuff, and of course, marketing and strategy.</p>
+		<h4>${_('When did you first learn about Fedora?')}</h4>
+		<p>${_('A long time ago, back when it first started; I didn\'t become actively involved until I discovered the marketing group a little more than a year ago on the join.fedoraproject.org page, joined the mailing list, and was delighted to discover that there were outlets for all the knowledge I had built over the years - the writing, the sysadmin-type stuff, and of course, marketing and strategy.')}</p>
 
-		<h4>Can you tell us about one of the ways you use Fedora?</h4>
-		<p>Fedora actually meets a lot of needs in my household. My significant other uses it for his day job as a development platform; my daughter, who is eight, loves to use GIMP to make pictures, Cheese to take endless webcam photos, and Firefox to do some of her website-based homework; my son, who is six, also loves the online games, but is especially in love with the SuperTux game, which is reminiscent of a certain game with two Italian plumbers whom we all know and love. :)</p>
+		<h4>${_('Can you tell us about one of the ways you use Fedora?')}</h4>
+		<p>${_('Fedora actually meets a lot of needs in my household. My significant other uses it for his day job as a development platform; my daughter, who is eight, loves to use GIMP to make pictures, Cheese to take endless webcam photos, and Firefox to do some of her website-based homework; my son, who is six, also loves the online games, but is especially in love with the SuperTux game, which is reminiscent of a certain game with two Italian plumbers whom we all know and love. :)')}</p>
 
-		<p>For me, Fedora meets a lot of my day-to-day needs; I use Firefox to check my web-based email, the notepad to make endless task lists, empathy and pidgin to keep in touch with people through video and instant messaging.  For some of the work I do in Fedora Marketing, I have everything I need - irssi for chatting online in IRC, Firefox for keeping up with the wiki work that needs to happen for every release, and I make good use of Open Office for making presentations for conferences.</p>
+		<p>${_('For me, Fedora meets a lot of my day-to-day needs; I use Firefox to check my web-based email, the notepad to make endless task lists, empathy and pidgin to keep in touch with people through video and instant messaging.  For some of the work I do in Fedora Marketing, I have everything I need - irssi for chatting online in IRC, Firefox for keeping up with the wiki work that needs to happen for every release, and I make good use of Open Office for making presentations for conferences.')}</p>
 
-		<h4>How do you use Fedora to develop and give your presentations?</h4>
-		<p>I mostly use OpenOffice Impress - it does everything I need it to do. I occasionally use Inkscape for making diagrams to pull in, particularly if I plan on reusing just the diagram for non-presentation purposes - I'm a big fan of having to do things once, and the compatibility to be able to pull those diagrams into OO for a presentation is definitely a win for me.</p>
+		<h4>${_('How do you use Fedora to develop and give your presentations?')}</h4>
+		<p>${_('I mostly use OpenOffice Impress - it does everything I need it to do. I occasionally use Inkscape for making diagrams to pull in, particularly if I plan on reusing just the diagram for non-presentation purposes - I\'m a big fan of having to do things once, and the compatibility to be able to pull those diagrams into OO for a presentation is definitely a win for me.')}</p>
 
-		<h4>Where do you get templates for your presentations?</h4>
-		<p>From a number of places; I've used old Fedora presentations given by other people that are appropriately licensed and borrowed their slide designs.  OpenOffice also has a wealth of community-contributed templates for all of their applications, including Impress, and I use their website often to find new templates.  My favorite right now, however, is the Fedora-design-team created template.
-</p>
+		<h4>${_('Where do you get templates for your presentations?')}</h4>
+		<p>${_('From a number of places; I\'ve used old Fedora presentations given by other people that are appropriately licensed and borrowed their slide designs. OpenOffice also has a wealth of community-contributed templates for all of their applications, including Impress, and I use their website often to find new templates.  My favorite right now, however, is the Fedora-design-team created template.')}</p>
 
-		<h4>Where do you get the clip art for your presentations?</h4>
-		<p>I usually use the <a href="http://openclipart.org">Open Clip Art Library</a>; it's very easy to take the images and add them to the clip art gallery in OpenOffice.org.  I also occasionally use images or photos I find that are appropriately licensed - the search function on the Creative Commons website is really great for that.</p>
+		<h4>${_('Where do you get the clip art for your presentations?')}</h4>
+		<p>${Markup(_('I usually use the &lt;a href="%s"&gt;Open Clip Art Library&lt;/a&gt;; it\'s very easy to take the images and add them to the clip art gallery in OpenOffice.org.  I also occasionally use images or photos I find that are appropriately licensed - the search function on the Creative Commons website is really great for that.') % 'http://openclipart.org')}</p>
 
-		<h4>Do you have any other tips to share for giving awesome presentations using Fedora?</h4>
-		<p>First - I love to give presentations about Fedora while <strong>using</strong> Fedora, so people can see just how versatile it is. Second - I always like to familiarize myself with whatever situation it is that I'll be presenting in before I go to do it - I just like to make sure that the projector has the appropriate cables for my machine.  One of the great
-things about OO Impress is the ability to have the notes on my laptop screen, and have my slides showing on the projector - it really helps to be more organized-looking, and actually helps out quite a bit while presenting as well to make sure you're talking about what is on the screen, without having to look back at it. It's much easier to keep eye contact with your audience that way, too.</p>
+		<h4>${_('Do you have any other tips to share for giving awesome presentations using Fedora?')}</h4>
+		<p>${Markup(_('First - I love to give presentations about Fedora while &lt;strong&gt;using&lt;/strong&gt; Fedora, so people can see just how versatile it is. Second - I always like to familiarize myself with whatever situation it is that I\'ll be presenting in before I go to do it - I just like to make sure that the projector has the appropriate cables for my machine. One of the great things about OO Impress is the ability to have the notes on my laptop screen, and have my slides showing on the projector - it really helps to be more organized-looking, and actually helps out quite a bit while presenting as well to make sure you\'re talking about what is on the screen, without having to look back at it. It\'s much easier to keep eye contact with your audience that way, too.'))}</p>
 
-		<h4>If I have a co-worker who doesn't use Fedora or OpenOffice.org, can they open up my presentation files?</h4>
-		<p>Absolutely! I usually find that saving the presentation to .pdf format works the best - particularly in cases where people may not have Open Office or any other presentation software installed.  You can also save presentations in a .ppt format, if you know that your recipient is using "the other" presentation software.</p>
+		<h4>${_('If I have a co-worker who doesn\'t use Fedora or OpenOffice.org, can they open up my presentation files?')}</h4>
+		<p>${_('Absolutely! I usually find that saving the presentation to .pdf format works the best - particularly in cases where people may not have Open Office or any other presentation software installed.  You can also save presentations in a .ppt format, if you know that your recipient is using "the other" presentation software.')}</p>
 
-		<h4>Can you tell us about a recent presentation you gave using Fedora?</h4>
-		<p>Sure! I recently spoke on community marketing at the Ohio LinuxFest in early September - talking about the ways that marketing can be done in open, transparent ways in a FOSS community, big or small.  I think the best part of the presentation was actually talking about how presentations are a great way to market - and even showed off how cool it was that I was using a community-designed template for my actual presentation.</p>
+		<h4>${_('Can you tell us about a recent presentation you gave using Fedora?')}</h4>
+		<p>${_('Sure! I recently spoke on community marketing at the Ohio LinuxFest in early September - talking about the ways that marketing can be done in open, transparent ways in a FOSS community, big or small.  I think the best part of the presentation was actually talking about how presentations are a great way to market - and even showed off how cool it was that I was using a community-designed template for my actual presentation.')}</p>
 
 
-		<h4>Thanks, Robyn!</h4>
+		<h4>${_('Thanks, Robyn!')}</h4>
 
 		
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
 
         </div>
diff --git a/fedoraproject.org/data/content/using/life/stevemilner.html b/fedoraproject.org/data/content/using/life/stevemilner.html
index 289be60..ac14103 100644
--- a/fedoraproject.org/data/content/using/life/stevemilner.html
+++ b/fedoraproject.org/data/content/using/life/stevemilner.html
@@ -12,52 +12,49 @@
 	<div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="http://spins.fedoraproject.org/security/">Did you know there's a Fedora Security Lab edition available specifically for tracking down security holes? Learn more.</a></p>
+                     		<p><a href="http://spins.fedoraproject.org/security/">${_('Did you know there\'s a Fedora Security Lab edition available specifically for tracking down security holes? Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
 
         <div class="container_16" id="interview-full">
             <div class="grid_16">
-		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
+		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
 
-                <h3>Steve, Information Security Analyst</h3>
-		<p><em>Steve Milner is an information security analyst from North Carolina. He uses Fedora to audit web applications for security issues. Steve walks us through some great apps in Fedora for security analysis and has some tips for you in keeping your systems safe, too!</em></p>
+                <h3>${_('Steve, Information Security Analyst')}</h3>
+		<p><em>${_('Steve Milner is an information security analyst from North Carolina. He uses Fedora to audit web applications for security issues. Steve walks us through some great apps in Fedora for security analysis and has some tips for you in keeping your systems safe, too!')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/steve.jpg" alt="Steve Milner" />
-		<h4>Where are you from?</h4>
-		<p>All over the USA. Currently live in Raleigh.</p>
+		<h4>${_('Where are you from?')}</h4>
+		<p>${_('All over the USA. Currently live in Raleigh.')}</p>
 
-		<h4>What is your profession?</h4>
-		<p>Security Analyst/Developer.</p>
+		<h4>${_('What is your profession?')}</h4>
+		<p>${_('Security Analyst/Developer.')}</p>
 
-		<h4>What's your IRC nick? Where does it come from?</h4>
-		<p>Ashcrow. When I was in middle school I really liked The Crow. I would use many different Crow references in my IRC nicks but ashcrow was the one that I ended up sticking with.</p>
+		<h4>${_('What\'s your IRC nick? Where does it come from?')}</h4>
+		<p>${_('Ashcrow. When I was in middle school I really liked The Crow. I would use many different Crow references in my IRC nicks but ashcrow was the one that I ended up sticking with.')}</p>
 
-		<h4>When did you first learn about Fedora?</h4>
-		<p>My first use of Fedora was Fedora Core 2. At that time I was a pretty hard Debian user. Since I had used Red Hat Linux in the past I decided to give Fedora Core 2 a chance. I honestly thought Fedora Core 2 was just OK at the time but Fedora Core 3 impressed me so much that I decided to put it on my parents machine. My Mom really liked it!</p>
+		<h4>${_('When did you first learn about Fedora?')}</h4>
+		<p>${_('My first use of Fedora was Fedora Core 2. At that time I was a pretty hard Debian user. Since I had used Red Hat Linux in the past I decided to give Fedora Core 2 a chance. I honestly thought Fedora Core 2 was just OK at the time but Fedora Core 3 impressed me so much that I decided to put it on my parents machine. My Mom really liked it!')}</p>
 
-		<h4>How did you first become a developer?</h4>
-		<p>Reading code. In high school I was very interested in code but most of the programming books were way to expensive for me. I remember getting a copy of an old C book in the mid 90's which had a accompanying 5 1/4 floppy which taught me a little. The biggest thing that taught me to code was watching Free and Open Source coders at work. From there I started writing code and submitting patches to projects and ended up being hired at a small yet before it's time web app development firm in Orlando, Florida.</p>
+		<h4>${_('How did you first become a developer?')}</h4>
+		<p>${_('Reading code. In high school I was very interested in code but most of the programming books were way to expensive for me. I remember getting a copy of an old C book in the mid 90\'s which had a accompanying 5 1/4 floppy which taught me a little. The biggest thing that taught me to code was watching Free and Open Source coders at work. From there I started writing code and submitting patches to projects and ended up being hired at a small yet before it\'s time web app development firm in Orlando, Florida.')}</p>
 
-		<h4>Can you explain what security auditing means? How did you get into security auditing?</h4>
-		<p>In a nutshell security auditing is looking for security problems in an
- application or system. Once found, the issues are recorded and brought
- to developers with information on how to fix the problems. I primarily do
- web application security audits and <a href="http://en.wikipedia.org/wiki/Penetration_test#Web_application_penetration_testing">pentests</a> (Penetration tests.)</p>
+		<h4>${_('Can you explain what security auditing means? How did you get into security auditing?')}</h4>
+		<p>${Markup(_('In a nutshell security auditing is looking for security problems in an application or system. Once found, the issues are recorded and brought to developers with information on how to fix the problems. I primarily do web application security audits and &lt;a href="%s"&gt;pentests&lt;/a&gt; (Penetration tests.)') % 'http://en.wikipedia.org/wiki/Penetration_test#Web_application_penetration_testing')}</p>
 
-		<h4>What kinds of issues are you typically looking for when performing a security audit?</h4>
-		<p>The first line of issues I look for are the same listed on <a href="http://www.owasp.org/index.php/Category:OWASP_Top_Ten_Project">OWASP's Top Ten</a>. Of the 10 listed I start off looking for what I find to be the most common: injections, cross-site scripting, cross-site request forgeries and unvalidated redirects. After looking for the most common I start looking deeper into the application to find logic issues, error messages, etc.. which will help uncover other security issues.</p>
+		<h4>${_('What kinds of issues are you typically looking for when performing a security audit?')}</h4>
+		<p>${Markup(_('The first line of issues I look for are the same listed on &lt;a href="%s"&gt;OWASP\'s Top Ten&lt;/a&gt;. Of the 10 listed I start off looking for what I find to be the most common: injections, cross-site scripting, cross-site request forgeries and unvalidated redirects. After looking for the most common I start looking deeper into the application to find logic issues, error messages, etc.. which will help uncover other security issues.') % 'http://www.owasp.org/index.php/Category:OWASP_Top_Ten_Project')}</p>
 
-		<h4>Tell us which 3 applications in Fedora you find most helpful for security auditing work?</h4>
-		<p>Nmap, ratproxy and python.</p>
+		<h4>${_('Tell us which 3 applications in Fedora you find most helpful for security auditing work?')}</h4>
+		<p>${_('Nmap, ratproxy and python.')}</p>
 
-		<h4>Python? How do you use python to test out the security of web applications?</h4>
-		<p>When doing an audit it's important to be able to write up quick proof-of-concept attacks. Python has a plethora of modules which make doing POC attacks a joy. To list a few:</p>
+		<h4>${_('Python? How do you use python to test out the security of web applications?')}</h4>
+		<p>${_('When doing an audit it\'s important to be able to write up quick proof-of-concept attacks. Python has a plethora of modules which make doing POC attacks a joy. To list a few:')}</p>
 		<ul>
 			<li>urllib/urllib2</li>
 			<li>BeautifulSoup</li>
@@ -65,38 +62,38 @@
 			<li>sulley</li>
 		</ul>
 
-		<p>ipython and bpython also are great code-as-you-go environments for trying quick variations on POC attacks. Using Python's modules as well as general security tools being controlled by Python easily make the programming language an indispensable tool.</p>
+		<p>${_('ipython and bpython also are great code-as-you-go environments for trying quick variations on POC attacks. Using Python\'s modules as well as general security tools being controlled by Python easily make the programming language an indispensable tool.')}</p>
 
-		<h4>Tell us a bit about nmap. How does it work? Can you use it to analyze machines that are not running Fedora? Is it something that you automatically, constantly run to check for issues, or do you run it manually to answer specific questions?</h4>
-		<p>Nmap (<a href="http://nmap.org/">http://nmap.org/</a>) is a network exploration tool. Nmap scans a host or set of hosts and responds back with information. It is commonly used as a general portscanner.</p>
-		<p>Nmap can find or scan pretty much any machine on the network. I've used it in the past when auditing Windows or OS X based machines as well.</p>
-		<p>I use Nmap as a part of my audits along with NSE (Nmap scripting engine) scripts most of which come directly from the Nmap project itself. I usually use it to check firewall status, open services of a system along with said service versions. It helps get a recon baseline.</p>
+		<h4>${_('Tell us a bit about nmap. How does it work? Can you use it to analyze machines that are not running Fedora? Is it something that you automatically, constantly run to check for issues, or do you run it manually to answer specific questions?')}</h4>
+		<p>${Markup(_('Nmap (href="%s"&gt;http://nmap.org/&lt;/a&gt;) is a network exploration tool. Nmap scans a host or set of hosts and responds back with information. It is commonly used as a general portscanner.') % 'http://nmap.org/')}</p>
+		<p>${_('Nmap can find or scan pretty much any machine on the network. I\'ve used it in the past when auditing Windows or OS X based machines as well.')}</p>
+		<p>${_('I use Nmap as a part of my audits along with NSE (Nmap scripting engine) scripts most of which come directly from the Nmap project itself. I usually use it to check firewall status, open services of a system along with said service versions. It helps get a recon baseline.')}</p>
 
-		<h4>What does ratproxy do? Can it analyze systems that aren't running Fedora? Can it analyze systems that don't run Linux? Is it a program you run manually or does it constantly run in the background?</h4>
-		<p>Ratproxy (<a href="http://code.google.com/p/ratproxy/">http://code.google.com/p/ratproxy/</a>) is a passive web application auditing proxy. It sits between your browser and the web application you are auditing and records information as you move through the site. It can analyze most any web application no matter what OS it's running on. Since Ratproxy is passive it can be used with ajax applications.</p>
+		<h4>${_('What does ratproxy do? Can it analyze systems that aren\'t running Fedora? Can it analyze systems that don\'t run Linux? Is it a program you run manually or does it constantly run in the background?')}</h4>
+		<p>${Markup(_('Ratproxy (href="%s"&gt;http://code.google.com/p/ratproxy/&lt;/a&gt;) is a passive web application auditing proxy. It sits between your browser and the web application you are auditing and records information as you move through the site. It can analyze most any web application no matter what OS it\'s running on. Since Ratproxy is passive it can be used with ajax applications.') % 'http://code.google.com/p/ratproxy/')}</p>
 
-		<h4>Tell us about some interesting desktop customizations you've done to your Fedora desktop to help your security auditing workflow.</h4>
-		<p>I use a two machine/three monitor setup with GNOME and synergy. I'm really looking forward to GNOME Shell to be considered stable. I use it on my own personal machines and love it! If I can, I try to run most everything through the terminal. I find using terminal applications much easier especially since I can run it all through byobu/screen.</p>
+		<h4>${_('Tell us about some interesting desktop customizations you\'ve done to your Fedora desktop to help your security auditing workflow.')}</h4>
+		<p>${_('I use a two machine/three monitor setup with GNOME and synergy. I\'m really looking forward to GNOME Shell to be considered stable. I use it on my own personal machines and love it! If I can, I try to run most everything through the terminal. I find using terminal applications much easier especially since I can run it all through byobu/screen.')}</p>
 
-		<h4>Can you tell us about an exploit you recently uncovered using Fedora?</h4>
-		<p>Chaining together an unvalidated redirect and a cross-site request forgery I crafted a link which would do the following:</p>
+		<h4>${_('Can you tell us about an exploit you recently uncovered using Fedora?')}</h4>
+		<p>${_('Chaining together an unvalidated redirect and a cross-site request forgery I crafted a link which would do the following:')}</p>
 		<ul>
-			<li>Allow the user to login normally</li>
-			<li>After login, user would be forwarded to my 'malicious' site</li>
-			<li>The site would do a javascript post into the original application and perform actions as the user which could include things such as adding or modifying accounts.</li>
-			<li>The user would then be forwarded back to the original application as if nothing happened.</li>
+			<li>${_('Allow the user to login normally')}</li>
+			<li>${_('After login, user would be forwarded to my \'malicious\' site')}</li>
+			<li>${_('The site would do a javascript post into the original application and perform actions as the user which could include things such as adding or modifying accounts.')}</li>
+			<li>${_('The user would then be forwarded back to the original application as if nothing happened.')}</li>
 		</ul>
 
-		<h4>From your experience discovering security holes in applications, do you have any single trick or tip for developers looking to avoid having security exploits in their code?</h4>
-		<p>Don't trust your users! You should write code with expectation that there will be at least one malicious user who will stop at nothing to find issues in your application.</p>
+		<h4>${_('From your experience discovering security holes in applications, do you have any single trick or tip for developers looking to avoid having security exploits in their code?')}</h4>
+		<p>${_('Don\'t trust your users! You should write code with expectation that there will be at least one malicious user who will stop at nothing to find issues in your application.')}</p>
 		
-		<h4>Do you have any tips for Fedora users in keeping their systems safe?</h4>
-		<p>Don't forget the basics! Keep updated, use sane firewall rules (and use the firewall), turn off services you don't need and use sane passwords.</p>
+		<h4>${_('Do you have any tips for Fedora users in keeping their systems safe?')}</h4>
+		<p>${_('Don\'t forget the basics! Keep updated, use sane firewall rules (and use the firewall), turn off services you don\'t need and use sane passwords.')}</p>
 
-		<h4>Thanks, Steve!</h4>
+		<h4>${_('Thanks, Steve!')}</h4>
 
 		
-<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
         </div>
         </div>
diff --git a/fedoraproject.org/data/content/using/life/thomascameron.html b/fedoraproject.org/data/content/using/life/thomascameron.html
index 0c055bf..3e28543 100644
--- a/fedoraproject.org/data/content/using/life/thomascameron.html
+++ b/fedoraproject.org/data/content/using/life/thomascameron.html
@@ -12,11 +12,11 @@
 	<div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <a href="${path}/${lang}/using"><h2>Using Fedora</h2></a>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <a href="${path}/${lang}/using"><h2>${_('Using Fedora')}</h2></a>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="http://spins.fedoraproject.org/edu/">Did you know there's an educational version of Fedora, just for kids? Learn more.</a></p>
+                     		<p><a href="http://spins.fedoraproject.org/edu/">${_('Did you know there\'s an educational version of Fedora, just for kids? Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
@@ -24,54 +24,53 @@
 
         <div class="container_16" id="interview-full">
             <div class="grid_16">
-		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
+		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
 
 
-                <h3>Thomas, Doting Dad</h3>
-		<p><em>Thomas Cameron, a long-time Fedora user and a father from Texas, gives us a rundown of the games and apps for kids as tested and approved by his seven-year-old daughter. Not sure what apps to install on Fedora for your kids? Check this interview out!</em></p>
+                <h3>${_('Thomas, Doting Dad')}</h3>
+		<p><em>${_('Thomas Cameron, a long-time Fedora user and a father from Texas, gives us a rundown of the games and apps for kids as tested and approved by his seven-year-old daughter. Not sure what apps to install on Fedora for your kids? Check this interview out!')}</em></p>
 
 		<img src="${path}/static/images/using/interviews/tcameron.jpg" alt="Thomas Cameron and daughter" />
-		<h4>Where are you and your daughter from?</h4>
-		<p>We're from Austin, Texas!</p>
+		<h4>${_('Where are you and your daughter from?')}</h4>
+		<p>${_('We\'re from Austin, Texas!')}</p>
 
-		<h4>What does your daughter want to be when she grows up?</h4>
-		<p>An artist.</p>
+		<h4>${_('What does your daughter want to be when she grows up?')}</h4>
+		<p>${_('An artist.')}</p>
 
-		<h4>Do you think she'll use Fedora when she grows up?</h4>
-		<p>Yes!</p>
+		<h4>${_('Do you think she\'ll use Fedora when she grows up?')}</h4>
+		<p>${_('Yes!')}</p>
 
-		<h4>When did your daughter first start using Fedora?</h4>
-		<p>Around the time she was three years old.</p>
+		<h4>${_('When did your daughter first start using Fedora?')}</h4>
+		<p>${_('Around the time she was three years old.')}</p>
 
-		<h4>What are your daughter's favorite things to do in Fedora?</h4>
-		<p>She has a lot of fun painting in Tux Paint and watching videos on <a href="http://youtube.com">YouTube</a>.</p>
+		<h4>${_('What are your daughter\'s favorite things to do in Fedora?')}</h4>
+		<p>${Markup(_('She has a lot of fun painting in Tux Paint and watching videos on &lt;a href="%s"&gt;YouTube&lt;/a&gt;.') % 'http://youtube.com')}</p>
 
-		<h4>What are your daughter's picks for the best games in Fedora?</h4>
-		<p>Here's her top 5 list!</p>
+		<h4>${_('What are your daughter\'s picks for the best games in Fedora?')}</h4>
+		<p>${_('Here\'s her top 5 list!')}</p>
 		<ul>
-			<li>AisleRiot Solitaire</li>
-			<li>KFourInline (it's similar to the Connect-Four board game.)</li>
-			<li>Kolf (mini-golf!)</li>
-			<li>SameGnome (a color-based puzzle game.)</li>
-			<li>Potato Guy (a dress-up doll game.)</li>
+			<li>${_('AisleRiot Solitaire')}</li>
+			<li>${_('KFourInline (it\'s similar to the Connect-Four board game.)')}</li>
+			<li>${_('Kolf (mini-golf!)')}</li>
+			<li>${_('SameGnome (a color-based puzzle game.)')}</li>
+			<li>${_('Potato Guy (a dress-up doll game.)')}</li>
 		</ul>
-		<p>Her favorite is SameGnome.</p>
+		<p>${_('Her favorite is SameGnome.')}</p>
 
 
-		<h4>What are some of the online games she plays in Fedora?</h4>
-		<p>She really likes <a href="http://www.GirlGames.com">GirlGames.com</a> - they have high-quality web games for girls. She also likes a game called 'Max Damage 2' at
-<a href="http://playhub.com">PlayHub.com</a>, where you shoot these little green balls. She's stuck on level 37!</p>
+		<h4>${_('What are some of the online games she plays in Fedora?')}</h4>
+		<p>${Markup(_('She really likes &lt;a href="%s"&gt;GirlGames.com&lt;/a&gt; - they have high-quality web games for girls. She also likes a game called \'Max Damage 2\' at &lt;a href="%s"&gt;PlayHub.com&lt;/a&gt;, where you shoot these little green balls. She\'s stuck on level 37!') % ('http://www.GirlGames.com', 'http://playhub.com'))}</p>
 
-		<h4>Your daughter seems very interested in art - what drawing applications in Fedora would you recommend to kids based on her experience?</h4>
-		<p>Yeah! She uses TuxPaint.</p>
+		<h4>${_('Your daughter seems very interested in art - what drawing applications in Fedora would you recommend to kids based on her experience?')}</h4>
+		<p>${_('Yeah! She uses TuxPaint.')}</p>
 		
-		<h4>What applications in Fedora does your daughter show to her friends who don't use Fedora?</h4>
-		<p>SameGnome or Solitaire!</p>
+		<h4>${_('What applications in Fedora does your daughter show to her friends who don\'t use Fedora?')}</h4>
+		<p>${_('SameGnome or Solitaire!')}</p>
 
 
-		<h4>Thanks, Thomas!</h4>
+		<h4>${_('Thanks, Thomas!')}</h4>
 
-		<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users'))}.</a></p>
+		<p id="section-nav-bottom"><a href="${path}/${lang}/using#interviews">${Markup(_('&amp;#8592; Read more interviews with Fedora users.'))}</a></p>
 
 
         </div>
diff --git a/fedoraproject.org/data/content/using/tutorials/agave.html b/fedoraproject.org/data/content/using/tutorials/agave.html
index 1876f7f..5aa654e 100644
--- a/fedoraproject.org/data/content/using/tutorials/agave.html
+++ b/fedoraproject.org/data/content/using/tutorials/agave.html
@@ -10,11 +10,11 @@
         <div class="container_16 page-header" id="header-using">
 	    <div class="container_16">
                   <div class="grid_11">
-                     <h2><a href="${path}/${lang}/using">Using Fedora</a></h2>
-                     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                     <h2><a href="${path}/${lang}/using">${_('Using Fedora')}</a></h2>
+                     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                   </div>
                   <div class="grid_5 page-header-sidebar">
-                     <p><a href="https://fedoraproject.org/wiki/Design">Did you know the artwork for Fedora is produced by community team using the creative tools in Fedora? Learn more.</a></p>
+                     <p><a href="https://fedoraproject.org/wiki/Design">${_('Did you know the artwork for Fedora is produced by community team using the creative tools in Fedora? Learn more.')}</a></p>
                   </div>
             </div>
 		</div>
@@ -23,79 +23,78 @@
 		
 		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
 
-                <h3>Building beautiful color palettes for your home and wardrobe</h3>
+                <h3>${_('Building beautiful color palettes for your home and wardrobe')}</h3>
 
-		<h4>Installing Agave</h4>
+		<h4>${_('Installing Agave')}</h4>
 		<a href="${path}/static/images/tutorials/agave-install-full.png"><img src="${path}/static/images/tutorials/agave-install_thumb.png" alt="" /></a>
-		<p>If you have never used Agave before, you'll need to install it:</p>
+		<p>${_('If you have never used Agave before, you\'ll need to install it:')}</p>
 		<ol>
-			<li>Open up the Add/Remove Software wizard by selecting the <strong>System → Administration → Add/Remove Software</strong> desktop menu item.</li>
-			<li>The Add/Remove Software wizard will appear. (See screenshot on the right.)</li>
-			<li>In the search box in the upper left, search for <strong>Agave</strong> and click the "Find" button.</li>
-			<li>Check the Agave checkbox on the right, and click on the "Apply" button in the lower right of the Add/Remove Software wizard.</li>
-			<li>Once the Add/Remove Software wizard finishes, you should have Agave installed on your system!</li>
+			<li>${Markup(_('Open up the Add/Remove Software wizard by selecting the &lt;strong&gt;System → Administration → Add/Remove Software&lt;/strong&gt; desktop menu item.'))}</li>
+			<li>${Markup(_('The Add/Remove Software wizard will appear. (See screenshot on the right.)'))}</li>
+			<li>${Markup(_('In the search box in the upper left, search for &lt;strong&gt;>Agave&lt;/strong&gt; and click the "Find" button.'))}</li>
+			<li>${Markup(_('Check the Agave checkbox on the right, and click on the "Apply" button in the lower right of the Add/Remove Software wizard.'))}</li>
+			<li>${Markup(_('Once the Add/Remove Software wizard finishes, you should have Agave installed on your system!'))}</li>
 		</ol>
-		<p>Now that you have Agave installed, go ahead and open it up by selecting the <strong>Applications  →  Graphics  →  Agave</strong> desktop menu item.</p>
+		<p>${Markup(_('Now that you have Agave installed, go ahead and open it up by selecting the &lt;strong&gt;Applications  →  Graphics  →  Agave&lt;/strong&gt; desktop menu item.'))}</p>
 
-		<h4>Picking a base color for your first palette</h4>
+		<h4>${_('Picking a base color for your first palette')}</h4>
 		<img src="${path}/static/images/tutorials/agavescreen1.png" alt="" />
-		<p>At the right, you'll see a screenshot of Agave. Your Agave window should look something like this, although you likely won't have any favorite palettes saved in the right panel.</p>
-		<p>The first thing you'll want to do is to choose a base color for your palette. From this base color, Agave can automatically generate a number of different harmonious color palettes using multiple techniques. So let's pick that base color!</p>
-		<p>There are two main ways to pick a base color, using the color chooser button or using the palettes along the bottom of the window.</p>
+		<p>${_('At the right, you\'ll see a screenshot of Agave. Your Agave window should look something like this, although you likely won\'t have any favorite palettes saved in the right panel.')}</p>
+		<p>${_('The first thing you\'ll want to do is to choose a base color for your palette. From this base color, Agave can automatically generate a number of different harmonious color palettes using multiple techniques. So let\'s pick that base color!')}</p>
+		<p>${_('There are two main ways to pick a base color, using the color chooser button or using the palettes along the bottom of the window.')}</p>
 		
-		<h5>Color chooser methods</h5>
-			<p>Click on the small button on the left side of the Agave window, immediately above the 'Palette' label. That will bring up the <strong>Pick a Color</strong> dialog.</p>
-			<h6>Want to visually explore the color possibilities?</h6>
-			<p>You may drag the small black circle within the triangle on the left of the <strong>Pick a color</strong> dialog to change the color's shade, and drag it circularly around the rainbow to change the hue of the color.</p>
-			<h6>Want to pick a color you like from a photo or other graphic?</h6> 
-			<p>Keep the <strong>Pick a color</strong> dialog open. Open up the graphic you'd like to pick a color from. It can be in a browser window, image viewer, or email client - it really doesn't matter, it just needs to be on screen. Now, click on the small eyedropper icon button in the lower left of the <strong>Pick a color</strong> dialog. Your mouse pointer will turn into a little color dropper icon. Hover your new dropper mouse pointer over the graphic you want to pick a color from, and click on the area that has the color. The <strong>Pick a color</strong> dialog will update and show the color you picked.</p>
-			<h6>Have a specific color code in mind?</h6> 
-			<p>Using the <strong>Color name:</strong> field in the <strong>Pick a color</strong> dialog, you can enter in HTML Hex color codes (They look like this: #FFCC00). You may also enter in manual Hue/Saturation/Value or Red/Green/Blue color values. This is helpful if you've picked a color in another graphics program or in HTML and want to generate a palette of more colors that will work with it.</p>
-			<h6>Finishing Up</h6>
-			<p>Once you've picked the color you like, click on the <strong>OK</strong> button in the lower right of the <strong>Pick a color</strong> dialog to set the color.</p>
+		<h5>${_('Color chooser methods')}</h5>
+			<p>${Markup(_('Click on the small button on the left side of the Agave window, immediately above the \'Palette\' label. That will bring up the &lt;strong&gt;Pick a Color&lt;/strong&gt; dialog.'))}</p>
+			<h6>${_('Want to visually explore the color possibilities?')}</h6>
+			<p>${Markup(_('You may drag the small black circle within the triangle on the left of the &lt;strong&gt;Pick a color&lt;/strong&gt; dialog to change the color\'s shade, and drag it circularly around the rainbow to change the hue of the color.'))}</p>
+			<h6>${_('Want to pick a color you like from a photo or other graphic?')}</h6> 
+			<p>${Markup(_('Keep the &lt;strong&gt;Pick a color&lt;/strong&gt; dialog open. Open up the graphic you\'d like to pick a color from. It can be in a browser window, image viewer, or email client - it really doesn\'t matter, it just needs to be on screen. Now, click on the small eyedropper icon button in the lower left of the &lt;strong&gt;Pick a color&lt;/strong&gt; dialog. Your mouse pointer will turn into a little color dropper icon. Hover your new dropper mouse pointer over the graphic you want to pick a color from, and click on the area that has the color. The &lt;strong&gt;Pick a color&lt;/strong&gt; dialog will update and show the color you picked.'))}</p>
+			<h6>${_('Have a specific color code in mind?')}</h6> 
+			<p>${Markup(_('Using the &lt;strong&gt;Color name:&lt;/strong&gt; field in the &lt;strong&gt;Pick a color&lt;/strong&gt; dialog, you can enter in HTML Hex color codes (They look like this: #FFCC00). You may also enter in manual Hue/Saturation/Value or Red/Green/Blue color values. This is helpful if you\'ve picked a color in another graphics program or in HTML and want to generate a palette of more colors that will work with it.'))}</p>
+			<h6>${_('Finishing Up')}</h6>
+			<p>${Markup(_('Once you\'ve picked the color you like, click on the &lt;strong&gt;OK&lt;/strong&gt; button in the lower right of the &lt;strong&gt;Pick a color&lt;/strong&gt; dialog to set the color.'))}</p>
 
-		<h5>Palette methods</h5>
-			<p>Agave comes pre-loaded with a set of large color palettes. They include "Visibone," "Tango Icon Theme Palette," "GNOME Icon Palette," and "Web Safe Colors." There is a <strong>Palette</strong> dropdown in the lower left of the main Agave application window. You can pick between these palettes from that dropdown. Once the palette is visible, you can hover over the colors in the palette to view their HTML hex codes, and you can click on any color with the hand icon to set that color.</p>
+		<h5>${_('Palette methods')}</h5>
+			<p>${Markup(_('Agave comes pre-loaded with a set of large color palettes. They include "Visibone," "Tango Icon Theme Palette," "GNOME Icon Palette," and "Web Safe Colors." There is a &lt;strong&gt;Palette&lt;/strong&gt; dropdown in the lower left of the main Agave application window. You can pick between these palettes from that dropdown. Once the palette is visible, you can hover over the colors in the palette to view their HTML hex codes, and you can click on any color with the hand icon to set that color.'))}</p>
 
-	<h4>Exploring your first palette</h4>
+	<h4>${_('Exploring your first palette')}</h4>
 
-		<p>Now it's time to dig into your base color and discover what kinds of color palettes you can create with it. There are three main ways you can work with your base color to generate palettes - changing the color scheme of the palette, changing the saturation of the palette, and changing the brightness of the palette.</p>
-		<h5>Changing the color schemes</h5>
+		<p>${_('Now it\'s time to dig into your base color and discover what kinds of color palettes you can create with it. There are three main ways you can work with your base color to generate palettes - changing the color scheme of the palette, changing the saturation of the palette, and changing the brightness of the palette.')}</p>
+		<h5>${_('Changing the color schemes')}</h5>
 		<img src="${path}/static/images/tutorials/agave-color-relationships.png" />
-		<p>You can change the number of colors in the palette associated with your base color by changing the scheme between the colors. Depending on the relationship you choose, Agave will select between one to three companion colors for your base color. Here's a summary of the color schemes you can choose from. Choose between these via the dropdown in the center left of Agave.</p>
+		<p>${_('You can change the number of colors in the palette associated with your base color by changing the scheme between the colors. Depending on the relationship you choose, Agave will select between one to three companion colors for your base color. Here\'s a summary of the color schemes you can choose from. Choose between these via the dropdown in the center left of Agave.')}</p>
 		<ul>
-		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-complements.png" /><strong>Complements</strong> - complementary colors are opposite each other on the color wheel.</li>
-		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-splitcomplements.png" /><strong>Split-Complements</strong> - A split complements color scheme is a three-color scheme, involving a base color, and two colors that are equidistint from the base color and its complement.</li>
-		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-triads.png" /><strong>Triads</strong> - Triad color schemes involved three colors that are equally spaced along the color wheel, and you can draw a regular triangle between them.</li>
-		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-tetrads.png" /><strong>Tetrads</strong> - A tetrad color scheme in Agave simply involves four colors evenly spaced around the color scheme, such that you could draw a square between them.</li>
-		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-analogous.png" /><strong>Analogous</strong> - An analogous color scheme in Agave is a three-color scheme of three adjacent colors.</li>
-		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-monochromatic.png" /><strong>Monochromatic</strong> - Monochromatic color schemes in Agave involve three colors, all of the same hue, but with different brightness levels.</li>
+		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-complements.png" />${Markup(_('&lt;strong&gt;Complements&lt;/strong&gt; - complementary colors are opposite each other on the color wheel.'))}</li>
+		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-splitcomplements.png" />${Markup(_('&lt;strong&gt;Split-Complements&lt;/strong&gt; - A split complements color scheme is a three-color scheme, involving a base color, and two colors that are equidistint from the base color and its complement.'))}</li>
+		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-triads.png" />${Markup(_('&lt;strong&gt;Triads&lt;/strong&gt; - Triad color schemes involved three colors that are equally spaced along the color wheel, and you can draw a regular triangle between them.'))}</li>
+		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-tetrads.png" />${Markup(_('&lt;strong&gt;Tetrads&lt;/strong&gt; - A tetrad color scheme in Agave simply involves four colors evenly spaced around the color scheme, such that you could draw a square between them.'))}</li>
+		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-analogous.png" />${Markup(_('&lt;strong&gt;Analogous&lt;/strong&gt; - An analogous color scheme in Agave is a three-color scheme of three adjacent colors.'))}</li>
+		<li><img class="left" alt="" src="${path}/static/images/tutorials/agave-color-monochromatic.png" />${Markup(_('&lt;strong&gt;Monochromatic&lt;/strong&gt; - Monochromatic color schemes in Agave involve three colors, all of the same hue, but with different brightness levels.'))}</li>
 		</ul>
 
-		<h5>Changing the saturation of the palette</h5>
+		<h5>${_('Changing the saturation of the palette')}</h5>
 		<img class="left" alt="" src="${path}/static/images/tutorials/agave-saturation-control.png" />
-		<p>Once you've picked a color scheme you like, you can tweak the saturation of the palette by pressing the up and down saturation icons in Agave as shown in the screenshot. Toning down saturation in a color palette can convert your palette from having very deep rich colors, to having very delicate and slight tones. Changing the saturation of a palette is a technique you can use to change its mood.</p>
+		<p>${_('Once you\'ve picked a color scheme you like, you can tweak the saturation of the palette by pressing the up and down saturation icons in Agave as shown in the screenshot. Toning down saturation in a color palette can convert your palette from having very deep rich colors, to having very delicate and slight tones. Changing the saturation of a palette is a technique you can use to change its mood.')}</p>
 
-		<h5>Changing the brightness of the palette</h5>
-		<p>Tweaking the brightness of a palette is another way to change the mood and feeling of a color scheme. By pressing the up and down brightness icons in Agave as shown in the screenshot, you can turn the brightness of all colors in the palette up or down.</p>
+		<h5>${_('Changing the brightness of the palette')}</h5>
+		<p>${_('Tweaking the brightness of a palette is another way to change the mood and feeling of a color scheme. By pressing the up and down brightness icons in Agave as shown in the screenshot, you can turn the brightness of all colors in the palette up or down.')}</p>
 
 		<img class="left" alt="" src="${path}/static/images/tutorials/agave-brightness-control.png" />
 
-		<h5>Saving your palette &amp; using it!</h5>
+		<h5>${_('Saving your palette &amp; using it!')}</h5>
 		<img src="${path}/static/images/tutorials/agave-favorites.png" />
-		<p>Once you've got a palette you're happy with, the simplest way to save your palette is to press "PrtSc" on your keyboard to create a screenshot of the color scheme that you can print and bring to the store to pick out clothing or decorations for your home. 
-		</p>
-		<p>However, it's very useful to keep a list of your favorite colors handy in Agave. You'll notice a screenshot of the Agave favorites pane. To save your full palette here, color-by-color:</p>
+		<p>${_('Once you\'ve got a palette you\'re happy with, the simplest way to save your palette is to press "PrtSc" on your keyboard to create a screenshot of the color scheme that you can print and bring to the store to pick out clothing or decorations for your home.')}</p>
+		<p>${_('However, it\'s very useful to keep a list of your favorite colors handy in Agave. You\'ll notice a screenshot of the Agave favorites pane. To save your full palette here, color-by-color:')}</p>
 		<ul>
-		<li>Double-click on the first color of your palette. It should have a thick black border around it to indicate that it is selected.</li>
-		<li>Press the <strong>+</strong> icon on the bottom of the "Favorites" pane on the right of Agave's window.</li>
-		<li>Repeat this process until you've saved each color in your favorites pane.</li>
-		<li>If at any point your color palette changes during this process, you can press the <strong>Back</strong> button in the upper left of the application to go back to your color palette.</li>
+		<li>${_('Double-click on the first color of your palette. It should have a thick black border around it to indicate that it is selected.')}</li>
+		<li>${Markup(_('Press the &lt;strong&gt;+&lt;/strong&gt; icon on the bottom of the "Favorites" pane on the right of Agave\'s window.'))}</li>
+		<li>${_('Repeat this process until you\'ve saved each color in your favorites pane.')}</li>
+		<li>${Markup(_('If at any point your color palette changes during this process, you can press the &lt;strong&gt;Back&lt;/strong&gt; button in the upper left of the application to go back to your color palette.'))}</li>
 		</ul>
-		<p>You can save all of your favorite colors in the Gimp palette file format (GPL) by visiting the <strong>File → Export Favorites...</strong> item in the Agave main menu. You may import this palette into the Gimp graphics application - <a href="http://docs.gimp.org/en/gimp-palette-dialog.html">the Gimp manual has more information on this process</a>.</p>
+		<p>${Markup(_('You can save all of your favorite colors in the Gimp palette file format (GPL) by visiting the &lt;strong&gt;File → Export Favorites...&lt;/strong&gt; item in the Agave main menu. You may import this palette into the Gimp graphics application - &lt;a href="%s"&gt;the Gimp manual has more information on this process&lt;/a&gt;.') % 'http://docs.gimp.org/en/gimp-palette-dialog.html')}</p>
 
-		<h4>Enjoy and share!</h4>
-		<p>Now you know a little bit about how to create harmonious color palettes by exploring Agave. Have fun, and be sure to share these tips you learned with others!</p>
+		<h4>${_('Enjoy and share!')}</h4>
+		<p>${_('Now you know a little bit about how to create harmonious color palettes by exploring Agave. Have fun, and be sure to share these tips you learned with others!')}</p>
 
 		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora!'))}</a></p>
            </div>
diff --git a/fedoraproject.org/data/content/using/tutorials/cheese.html b/fedoraproject.org/data/content/using/tutorials/cheese.html
index b419fdb..bad2db5 100644
--- a/fedoraproject.org/data/content/using/tutorials/cheese.html
+++ b/fedoraproject.org/data/content/using/tutorials/cheese.html
@@ -10,11 +10,11 @@
         <div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <h2><a href="${path}/${lang}/using">Using Fedora</a></h2>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <h2><a href="${path}/${lang}/using">${_('Using Fedora')}</a></h2>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="http://live.gnome.org/Empathy">Did you know you can use your webcam in Fedora to have video chats over GTalk as well? Learn more.</a></p>
+                     		<p><a href="http://live.gnome.org/Empathy">${_('Did you know you can use your webcam in Fedora to have video chats over GTalk as well? Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
@@ -23,47 +23,47 @@
             <div class="grid_16">
 		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
 
-                <h3>Have a photobooth party!</h3>
-		<em>All you need is a webcam and Fedora, and you can do all sorts of cool photo tricks, including turning your friends into The Hulk. :) Take fun snapshots and videos!</em>
+                <h3>${_('Have a photobooth party!')}</h3>
+		<em>${_('All you need is a webcam and Fedora, and you can do all sorts of cool photo tricks, including turning your friends into The Hulk. :) Take fun snapshots and videos!')}</em>
 
-		<h4>The perfect setup for your party</h4>
+		<h4>${_('The perfect setup for your party')}</h4>
 		<img src="${path}/static/images/tutorials/cheese_screenshot.png" alt="" />
-		<p>You've got a big party planned, and want something fun &amp; unique to offer your guests. Why not set up a photobooth with Fedora?</p>
-		<p>The application we'll be using to do this is called <a href="http://projects.gnome.org/cheese/">Cheese</a>. You'll also need a webcam connected to your computer. There's a lot of webcams that work out-of-the-box in Fedora; <a href="http://mxhaard.free.fr/spca5xx.html">here is one list</a>, and <a href="http://fedoraproject.org/wiki/Features/BetterWebcamSupport">here is another</a>. If you don't have a webcam, you want to be careful to buy a supported model when you go to the store and these lists are great resources.</p>
-		<p>You can open Cheese up by going to <strong>Applications → Sounds &amp; Video → Cheese Webcam Booth</strong> in the main desktop menu. In the <strong>Cheese</strong> application window, select the <strong>Cheese → Fullscreen</strong> menu item to set Cheese fullscreen. Leave cheese set up this way at your party and let folks have fun!</p>
+		<p>${_('You\'ve got a big party planned, and want something fun &amp; unique to offer your guests. Why not set up a photobooth with Fedora?')}</p>
+		<p>${Markup(_('The application we\'ll be using to do this is called &lt;a href="%s"&gt;Cheese&lt;/a&gt;. You\'ll also need a webcam connected to your computer. There\'s a lot of webcams that work out-of-the-box in Fedora; &lt;a href="%s"&gt;here is one list&lt;/a&gt;, and &lt;a href="%s"&gt;here is another&lt;/a&gt;. If you don\'t have a webcam, you want to be careful to buy a supported model when you go to the store and these lists are great resources.') % ('http://projects.gnome.org/cheese/', 'http://mxhaard.free.fr/spca5xx.html', 'http://fedoraproject.org/wiki/Features/BetterWebcamSupport'))}</p>
+		<p>${Markup(_('You can open Cheese up by going to &lt;strong&gt;Applications → Sounds &amp; Video → Cheese Webcam Booth&lt;/strong&gt; in the main desktop menu. In the &lt;strong&gt;Cheese&lt;/strong&gt; application window, select the &lt;strong&gt;Cheese → Fullscreen&lt;/strong&gt; menu item to set Cheese fullscreen. Leave cheese set up this way at your party and let folks have fun!'))}</p>
 
-		<h4>The basics</h4>
-		<p>Cheese lets you both take <strong>photos</strong> and <strong>video</strong>. You can switch between these two modes in the lower left corner of the screen - the photo icon is for photos, the movie reel icon for video.</p>
-<p>You can press the spacebar key on your keyboard or the 'Take a photo' (or 'Start recording' for videos) button in the center of the screen to take a snapshot (or to start recording a video.) Thumbnails of all the photos and videos you've created appear in the little strip along the bottom of the camera view (see the screen on the right.)</p>
+		<h4>${_('The basics')}</h4>
+		<p>${_('Cheese lets you both take &lt;strong&gt;photos&lt;/strong&gt; and &lt;strong&gt;video&lt;/strong&gt;. You can switch between these two modes in the lower left corner of the screen - the photo icon is for photos, the movie reel icon for video.'))}</p>
+<p>${_('You can press the spacebar key on your keyboard or the \'Take a photo\' (or \'Start recording\' for videos) button in the center of the screen to take a snapshot (or to start recording a video.) Thumbnails of all the photos and videos you\'ve created appear in the little strip along the bottom of the camera view (see the screen on the right.)')}</p>
 
-		<h4>Sharing your photos and videos</h4>
-		<p>Once you've taken a set of photos, perhaps at the end of your party, you can review the photos by double-clicking each one to view it full-screen. If you'd like to delete a photo or video, you can right-click it and select 'Move to Trash.' You can save a photo or video from Cheese onto your hard drive or a USB key by right-clicking its thumbnail in the bottom strip and selecting 'Save As' in the menu...</p>
-		<p>Sharing the photos and videos you've taken is really easy. Right click the photo or video you'd like to send in the strip along the bottom of cheese, and select 'Send to' to email it, or 'Export to Flickr' to upload it to a <a href="http://flickr.com">Flickr account</a>.</p>
+		<h4>${_('Sharing your photos and videos')}</h4>
+		<p>${_('Once you\'ve taken a set of photos, perhaps at the end of your party, you can review the photos by double-clicking each one to view it full-screen. If you\'d like to delete a photo or video, you can right-click it and select \'Move to Trash\'. You can save a photo or video from Cheese onto your hard drive or a USB key by right-clicking its thumbnail in the bottom strip and selecting \'Save As\' in the menu...')}</p>
+		<p>${Markup(_('Sharing the photos and videos you\'ve taken is really easy. Right click the photo or video you\'d like to send in the strip along the bottom of cheese, and select \'Send to\' to email it, or \'Export to Flickr\' to upload it to a lt;a href="%s"&gt;Flickr account&lt;/a&gt;.') % 'http://flickr.com')}</p>
 
-		<h4>Apply crazy effects to your photos!</h4>
+		<h4>${_('Apply crazy effects to your photos!')}</h4>
 		<img src="${path}/static/images/tutorials/cheese-modes" alt="" />
-		<p>What makes Cheese really fun is its set of effects. You can use and even combine these to add a bit of fun and sparkle to your photos! Here's the full list:</p>
+		<p>${_('What makes Cheese really fun is its set of effects. You can use and even combine these to add a bit of fun and sparkle to your photos! Here\'s the full list:')}</p>
 		<ul>
-		<li><strong>No Effect</strong> - this clears any applied effects for a normal, boring photo.</li>
-		<li><strong>Mauve</strong> - as you might guess, this tints people in the photos to a nice mauve / pink color!</li>
-		<li><strong>Noir/Blanc</strong> - star in your own black &amp; white movie using this effect!</li>
-		<li><strong>Saturation</strong> - the saturation effect amps up the color in the photo, making the colors in the photo much bolder and vibrant.</li>
-		<li><strong>Hulk</strong> - This effect will turn you and your friends into the Incredible Hulk! Hulk smash!!!! Don't smash the camera though, the green is only an effect!</li>
-		<li><strong>Vertical Flip</strong> - dance on the ceiling with this fun effect.</li>
-		<li><strong>Horizontal Flip</strong> - make a mirror image of what the camera sees!</li>
-		<li><strong>Shagadelic</strong> - everything is spinning... and colorful... is this a dream?</li>
-		<li><strong>Vertigo</strong> - with this effect, your movements leave ghostly trails in the final image.</li>
-		<li><strong>Edge</strong> - this effect makes everyone seems as if they are thin neon, or drawn in chalk on a chalkboard.</li>
-		<li><strong>Dice</strong> - as if you were looking through patterned glass, this effect dices up your image!</li>
-		<li><strong>Warp</strong> - my, what a big nose you have - one false move and your nose disappears and your eyes grow huge! This effect warps your image.</li>
+		<li>${Markup(_('&lt;strong&gt;No Effect&lt;/strong&gt; - this clears any applied effects for a normal, boring photo.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Mauve&lt;/strong&gt; - as you might guess, this tints people in the photos to a nice mauve / pink color!'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Noir/Blanc&lt;/strong&gt; - star in your own black &amp; white movie using this effect!'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Saturation&lt;/strong&gt; - the saturation effect amps up the color in the photo, making the colors in the photo much bolder and vibrant.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Hulk&lt;/strong&gt; - This effect will turn you and your friends into the Incredible Hulk! Hulk smash!!!! Don\'t smash the camera though, the green is only an effect!'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Vertical Flip&lt;/strong&gt; - dance on the ceiling with this fun effect.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Horizontal Flip&lt;/strong&gt; - make a mirror image of what the camera sees!'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Shagadelic&lt;/strong&gt; - everything is spinning... and colorful... is this a dream?'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Vertigo&lt;/strong&gt; - with this effect, your movements leave ghostly trails in the final image.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Edge&lt;/strong&gt; - this effect makes everyone seems as if they are thin neon, or drawn in chalk on a chalkboard.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Dice&lt;/strong&gt; - as if you were looking through patterned glass, this effect dices up your image!'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Warp&lt;/strong&gt; - my, what a big nose you have - one false move and your nose disappears and your eyes grow huge! This effect warps your image.'))}</li>
 	</ul>
 
 
-		<h4>Enjoy and share!</h4>
+		<h4>${_('Enjoy and share!')}</h4>
 
-		<p>Now you have a fun idea to try out for your next party! Have fun, and be sure to share these tips you learned with others!</p>
+		<p>${_('Now you have a fun idea to try out for your next party! Have fun, and be sure to share these tips you learned with others!')}</p>
 
-		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora'))}!</a></p>
+		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora!'))}</a></p>
 
 
             </div>
diff --git a/fedoraproject.org/data/content/using/tutorials/gnote.html b/fedoraproject.org/data/content/using/tutorials/gnote.html
index b7a9ad2..d4ecd4d 100644
--- a/fedoraproject.org/data/content/using/tutorials/gnote.html
+++ b/fedoraproject.org/data/content/using/tutorials/gnote.html
@@ -10,90 +10,90 @@
         <div class="container_16 page-header" id="header-using">
         <div class="container_16">
     <div class="grid_11">
-                     <h2><a href="${path}/${lang}/using">Using Fedora</a></h2>
-                     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                     <h2><a href="${path}/${lang}/using">${_('Using Fedora')}</a></h2>
+                     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                   </div>
                   <div class="grid_5 page-header-sidebar">
-                     <p><a href="http://gnomejournal.org/article/73/tracking-your-time-with-project-hamster">Did you know you can use the Hamster time-tracking tool in Fedora to help manage the time you spend on tasks? Learn more.</a></p>
+                     <p><a href="http://gnomejournal.org/article/73/tracking-your-time-with-project-hamster">${_('Did you know you can use the Hamster time-tracking tool in Fedora to help manage the time you spend on tasks? Learn more.')}</a></p>
                   </div>
             </div>
 		</div>
 
         <div class="container_16">
             <div class="grid_16">
-<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
-                <h3>3 ways to unclutter your life using Gnote</h3>
-		<em>Get organized! Here are 3 ways to unclutter your life and build a personal database with Gnote.</em>
+<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
+                <h3>${_('3 ways to unclutter your life using Gnote')}</h3>
+		&lt;em&gt;${_('Get organized! Here are 3 ways to unclutter your life and build a personal database with Gnote.')}&lt;/em&gt;
 
-		<p>Gnote should come pre-install with your Fedora installation, so we haven't included installation instructions here. To start using Gnote, simply click on the yellow post-it note icon that appears in your desktop panel, as shown here.</p>
+		<p>${_('Gnote should come pre-install with your Fedora installation, so we haven\'t included installation instructions here. To start using Gnote, simply click on the yellow post-it note icon that appears in your desktop panel, as shown here.')}</p>
 
-		<h4>1. Keep daily and master To-Do lists</h4>
-		<p>You may have read some personal organization books, like <em>Gettings Things Done</em> by David Allen, that advocate keeping lists of all the tasks you've got on your plate. One problem I've experienced using the system advocated in <em>Getting Things Done</em> is that you end up with a few very long lists that can be really de-motivating to look at - all that stuff in a big, long list can be overwhelming.</p>
-		<p>Using Gnote, however, you can store a comprehensive (and long) 'To-Do' master list, a full 'Waiting On' list of tasks you're waiting on other folks to follow up on, and a 'Someday' or 'Tickler' list of tasks you'd like to do someday - and you can also store daily 'To-Do' lists that break off a very small, digestible chunk of your longer master lists. This can be a whole lot less de-motivating, because you're accomplishing tasks off of your separately-stored master list, but in a way that shelters you from the overwhelming amount of tasks you haven't slated to work on today!</p>
-		<h5>Setting up your 3 main master to-do lists</h5>
-		<p>What you'll want to do first is to transcribe any of your master to-do / waiting on / someday tasks lists from your current filing system - perhaps a paper notebook - and create a Gnote note for each. If you don't have any pre-existing lists, here's a basic process for creating them:</p>
+		<h4>${_('1. Keep daily and master To-Do lists')}</h4>
+		<p>${_('You may have read some personal organization books, like &lt;em&gt;Gettings Things Done&lt;/em&gt; by David Allen, that advocate keeping lists of all the tasks you\'ve got on your plate. One problem I\'ve experienced using the system advocated in &lt;em&gt;Getting Things Done&lt;/em&gt; is that you end up with a few very long lists that can be really de-motivating to look at - all that stuff in a big, long list can be overwhelming.')}</p>
+		<p>${_('Using Gnote, however, you can store a comprehensive (and long) \'To-Do\' master list, a full \'Waiting On\' list of tasks you\'re waiting on other folks to follow up on, and a \'Someday\' or \'Tickler\' list of tasks you\'d like to do someday - and you can also store daily \'To-Do\' lists that break off a very small, digestible chunk of your longer master lists. This can be a whole lot less de-motivating, because you\'re accomplishing tasks off of your separately-stored master list, but in a way that shelters you from the overwhelming amount of tasks you haven\'t slated to work on today!')}</p>
+		<h5>${_('Setting up your 3 main master to-do lists')}</h5>
+		<p>${_('What you\'ll want to do first is to transcribe any of your master to-do / waiting on / someday tasks lists from your current filing system - perhaps a paper notebook - and create a Gnote note for each. If you don\'t have any pre-existing lists, here\'s a basic process for creating them:')}</p>
 		<ul>
-			<li>Go through any notes, emails, and papers you might have, and your brain, and write down everything you need to do. Groceries, projects at work, phone calls to make - all is fair game. Jot it all down in one Gnote note; title the note "Master To-Do List." I recommend using a bulleted list format - simply add a "*" character before your first entry in the note, and hit enter to continue on to the next bulleted item.</li>
-			<li>Create two more Gnote notes, one titled, "Someday To-Do List," and one titled "Waiting On To-Do List."</li>
-			<li>Start going through your list item-by-item, For each item, decide if it is something you need to do in the immediate future, something that you'd like to get done but have no immediate plans to get done, and things you're involved with but are in someone else's hands now.</li>
-			<li>For items that you have no immediate plans to get done, remove them from the "Master To-Do List" Gnote and paste them into the "Someday To-Do List" note.</li>
-			<li>For items that you are waiting on someone else to continue on, remove them from the "Master To-Do List" Gnote and paste them into the "Waiting On To-Do List" note.</li>
+			<li>${_('Go through any notes, emails, and papers you might have, and your brain, and write down everything you need to do. Groceries, projects at work, phone calls to make - all is fair game. Jot it all down in one Gnote note; title the note \"Master To-Do List.\" I recommend using a bulleted list format - simply add a \"*\" character before your first entry in the note, and hit enter to continue on to the next bulleted item.')}</li>
+			<li>${_('Create two more Gnote notes, one titled, \"Someday To-Do List,\" and one titled \"Waiting On To-Do List.\"')}</li>
+			<li>${_('Start going through your list item-by-item, For each item, decide if it is something you need to do in the immediate future, something that you\'d like to get done but have no immediate plans to get done, and things you\'re involved with but are in someone else\'s hands now.')}</li>
+			<li>${_('For items that you have no immediate plans to get done, remove them from the \"Master To-Do List\" Gnote and paste them into the \"Someday To-Do List\" note.')}</li>
+			<li>${_('For items that you are waiting on someone else to continue on, remove them from the \"Master To-Do List\" Gnote and paste them into the \"Waiting On To-Do List\" note.')}</li>
 		</ul>
-		<p>Now you have three main master to-do lists!</p>
-		<h5>Daily workflow</h5>
-		<p>Here's a daily workflow you can use to make this system work!</p>
+		<p>${_('Now you have three main master to-do lists!')}</p>
+		<h5>${_('Daily workflow')}</h5>
+		<p>${_('Here\'s a daily workflow you can use to make this system work!')}</p>
 		<ol>
-			<li>At the beginning of the day, create a new note and put the date in it. E.g, the naming format I like to use is, "To Do: 8 Nov 2010."</li>
-			<li>Open up your "Master To-Do List" note and pick one or two items you think you can accomplish today. Copy them into today's To Do note.</li>
-			<li>Open up your "Waiting On To-Do List" note and pick one or two items you think you could follow up on today. If Joe's had that proposal on his desk for two weeks, now might be a good time to remind him that you're waiting for him to review it!</li>
-			<li>As your day progesses, try to work on the items you set out for yourself. As you complete items, highlight the item and press <strong>Ctrl+S</strong> to cross it off of your list.</li>
-			<li>Things outside of our daily plans always come up, and sometimes we have to give up on our plan and attend to these more urgent, unpredictable issues. Don't worry about it!</li>
-			<li>At the end of the day, jot down anything you may have accomplished or spent time on outside of the scope of the to-dos you planned for the day. Create a fresh To-Do note for tomorrow, and copy any items you didn't accomplish today into it for your plan tomorrow. For any items you completed today, cross them off your "Master To-Do List" as well.</li>
+			<li>${_('At the beginning of the day, create a new note and put the date in it. E.g, the naming format I like to use is, \"To Do: 8 Nov 2010.\"')}</li>
+			<li>${_('Open up your \"Master To-Do List\" note and pick one or two items you think you can accomplish today. Copy them into today\'s To Do note.')}</li>
+			<li>${_('Open up your \"Waiting On To-Do List\" note and pick one or two items you think you could follow up on today. If Joe\'s had that proposal on his desk for two weeks, now might be a good time to remind him that you\'re waiting for him to review it!')}</li>
+			<li>${Markup(_('As your day progesses, try to work on the items you set out for yourself. As you complete items, highlight the item and press &lt;strong&gt;Ctrl+S&lt;/strong&gt; to cross it off of your list.'))}</li>
+			<li>${_('Things outside of our daily plans always come up, and sometimes we have to give up on our plan and attend to these more urgent, unpredictable issues. Don\'t worry about it!')}</li>
+			<li>${_('At the end of the day, jot down anything you may have accomplished or spent time on outside of the scope of the to-dos you planned for the day. Create a fresh To-Do note for tomorrow, and copy any items you didn\'t accomplish today into it for your plan tomorrow. For any items you completed today, cross them off your \"Master To-Do List\" as well.')}</li>
 		</ol>
 
-		<p> You can keep all these lists always visible in the Gnote notes list by clicking the little thumbtack icon next to them in the list. Keeping daily to-do lists using Gnote is a great way to review what you've accomplished at the end of the week, and makes it easy to write weekly status reports if your job requires that.</p>
+		<p> ${_('You can keep all these lists always visible in the Gnote notes list by clicking the little thumbtack icon next to them in the list. Keeping daily to-do lists using Gnote is a great way to review what you\'ve accomplished at the end of the week, and makes it easy to write weekly status reports if your job requires that.')}</p>
 		
-		<h4>2. Clean up those sticky-notes all over your desk!</h4>
-		<p>Tear them all down! That's right! Gather up all your sticky-notes, scraps of paper, notes written on the back of other papers, and make a pile. One-by-one, go through each piece of paper and transcribe it into a new digital Gnote. Now your desk is much neater, and you can search across all of your notes.</p>
-		<h5>Searching across your notes</h5>
-		<p>Click on the Gnote icon in your desktop panel, and select <strong>Search All Notes</strong> in the menu. You can search across all of your notes or just notes in a specific 'Notebook.'</p>
+		<h4>${_('2. Clean up those sticky-notes all over your desk!')}</h4>
+		<p>${_('Tear them all down! That\'s right! Gather up all your sticky-notes, scraps of paper, notes written on the back of other papers, and make a pile. One-by-one, go through each piece of paper and transcribe it into a new digital Gnote. Now your desk is much neater, and you can search across all of your notes.')}</p>
+		<h5>${_('Searching across your notes')}</h5>
+		<p>${Markup(_('Click on the Gnote icon in your desktop panel, and select &lt;strong&gt;Search All Notes&lt;/strong&gt; in the menu. You can search across all of your notes or just notes in a specific \'Notebook.\''))}</p>
 
-		<h4>3. Keep great meeting minutes and send them out!</h4>
-		<p>Get into the habit of opening up a new Gnote note for every meeting you attend and you'll soon have a database of all the meetings you've attended. I recommend you use the meeting's subject and the date of the meeting in the title of the note.</p>
-		<p>Want to be a hero to your fellow meeting-goers? You can easily export your meeting minutes to html or PDF and send them out in an email.</p>
-		<h5>Exporting to HTML</h5>
+		<h4>${_('3. Keep great meeting minutes and send them out!')}</h4>
+		<p>${_('Get into the habit of opening up a new Gnote note for every meeting you attend and you\'ll soon have a database of all the meetings you\'ve attended. I recommend you use the meeting\'s subject and the date of the meeting in the title of the note.')}</p>
+		<p>${_('Want to be a hero to your fellow meeting-goers? You can easily export your meeting minutes to html or PDF and send them out in an email.')}</p>
+		<h5>${_('Exporting to HTML')}</h5>
 		<ul>
-			<li>Open up your meeting minutes note.</li>
-			<li>Click on the 'gears' icon in the note's toolbar towards the top of the note.</li>
-			<li>Select 'Export to HTML' in the menu.</li>
+			<li>${_('Open up your meeting minutes note.')}</li>
+			<li>${_('Click on the \'gears\' icon in the note\'s toolbar towards the top of the note.')}</li>
+			<li>${_('Select \'Export to HTML\' in the menu.')}</li>
 		</ul>
-		<p>I recommend saving the HTML export to your desktop, then going to your desktop, right-clicking the document, and selecting "Send To" in the menu to email it out.</p>
+		<p>${_('I recommend saving the HTML export to your desktop, then going to your desktop, right-clicking the document, and selecting \"Send To\" in the menu to email it out.')}</p>
 
-		<h5>Saving your note as a PDF</h5>
+		<h5>${_('Saving your note as a PDF')}</h5>
 		<ul>
-			<li>Open up your meeting minutes note.</li>
-			<li>Click on the 'gears' icon in the note's toolbar towards the top of the note.</li>
-			<li>Select 'Print' in the menu.</li>
-			<li>In the <strong>Print</strong> dialog that appears, select "Print to File" at the top of the list of printers.</li>
-			<li>Fill in a name for your PDF in the "Name:" field, and click on the "PDF" radio button towards the right.</li>
-			<li>Choose a folder to save the PDF to in the "Save in Folder:" dialog and click the "Print" button to create the PDF.</li>
+			<li>${_('Open up your meeting minutes note.')}</li>
+			<li>${_('Click on the \'gears\' icon in the not\'s toolbar towards the top of the note.')}</li>
+			<li>${_('Select \'Print\' in the menu.')}</li>
+			<li>${Markup(_('In the &lt;strong&gt;Print&lt;/strong&gt; dialog that appears, select \"Print to File\" at the top of the list of printers.'))}</li>
+			<li>${_('Fill in a name for your PDF in the \"Name:\" field, and click on the \"PDF\" radio button towards the right.')}</li>
+			<li>${_('Choose a folder to save the PDF to in the \"Save in Folder:\" dialog and click the \"Print\" button to create the PDF.')}</li>
 		</ul>
-		<p>For emailing the PDF, I similarly recommend that you save it to your desktop, go to your desktop, right-click the document, and select "Send To" in the menu to email it out.</p>
+		<p>${_('For emailing the PDF, I similarly recommend that you save it to your desktop, go to your desktop, right-click the document, and select \"Send To\" in the menu to email it out.')}</p>
 
-		<h4>More Gnote tips</h4>
-		<p>Here's some more suggestions for ways to organize your life with Gnote:</p>
+		<h4>${_('More Gnote tips')}</h4>
+		<p>${_('Here\'s some more suggestions for ways to organize your life with Gnote:')}</p>
 		<ul>
-		<li><strong>Event planning:</strong> Any web addresses or email addresses you paste into a note will become clickable links. If you're, say, trying to book a reception hall for an event, you can create a note of possible places, gather their phone numbers and web addresses together in one place, and as you call each place you can take notes inline inside the note and have quick and easy access to their website to review as you talk.</li>
-		<li><strong>Shopping lists:</strong> Throughout the week, as you notice items you'll run out of or items you need for recipes you want to try, add them to a running 'shopping list' note. When you're ready to go to the supermarket, simply print off the list and bring it with you.</li>
-		<li><strong>Storing recommendations:</strong> Friends are always recommending restaurants to try, books to read, movies to see - but when it's time to eat, go to the library, or pick out a movie, I can never seem to remember those recommendations. No more! I keep running 'To Try' lists in a variety of categories in Gnote - restaurants, books, movies, travel destinations, recipies, music albums - and during those moments where I'm not sure what to try I bring up one of these lists.</li>
+		<li>${Markup(_('&lt;strong&gt;Event planning:&lt;/strong&gt; Any web addresses or email addresses you paste into a note will become clickable links. If you\'re, say, trying to book a reception hall for an event, you can create a note of possible places, gather their phone numbers and web addresses together in one place, and as you call each place you can take notes inline inside the note and have quick and easy access to their website to review as you talk.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Shopping lists:&lt;/strong&gt; Throughout the week, as you notice items you\'ll run out of or items you need for recipes you want to try, add them to a running \'shopping list\' note. When you\'re ready to go to the supermarket, simply print off the list and bring it with you.'))}</li>
+		<li>${Markup(_('&lt;strong&gt;Storing recommendations:&lt;/strong&gt; Friends are always recommending restaurants to try, books to read, movies to see - but when it\'s time to eat, go to the library, or pick out a movie, I can never seem to remember those recommendations. No more! I keep running \'To Try\' lists in a variety of categories in Gnote - restaurants, books, movies, travel destinations, recipies, music albums - and during those moments where I\'m not sure what to try I bring up one of these lists.'))}</li>
 		</ul>
 
-		<h4>Enjoy and share!</h4>
+		<h4>${_('Enjoy and share!')}</h4>
 
-		<p>Now you have a plan to get and stay organized using Gnote. Have fun, and be sure to share these tips you learned with others!</p>
+		<p>${_('Now you have a plan to get and stay organized using Gnote. Have fun, and be sure to share these tips you learned with others!')}</p>
 
 
-		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora'))}!</a></p>
+		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora!'))}</a></p>
 
             </div>
         </div>
diff --git a/fedoraproject.org/data/content/using/tutorials/launcher.html b/fedoraproject.org/data/content/using/tutorials/launcher.html
index 1eceafc..25cb9bc 100644
--- a/fedoraproject.org/data/content/using/tutorials/launcher.html
+++ b/fedoraproject.org/data/content/using/tutorials/launcher.html
@@ -10,47 +10,47 @@
         <div class="container_16 page-header" id="header-using">
         	<div class="container_16">
    			<div class="grid_11">
-                	     <h2><a href="${path}/${lang}/using">Using Fedora</a></h2>
-                	     <p><a href="${path}/${lang}/using">Tutorials, tips &amp; tricks to make your Fedora experience awesome!</a></p>
+                	     <h2><a href="${path}/${lang}/using">${_('Using Fedora')}</a></h2>
+                	     <p><a href="${path}/${lang}/using">${_('Tutorials, tips &amp; tricks to make your Fedora experience awesome!')}</a></p>
                 	</div>
                   	<div class="grid_5 page-header-sidebar">
-                     		<p><a href="https://fedoraproject.org/wiki/F14_Artwork_Supplemental_Wallpapers_Winners">Love customizing your desktop? Fedora comes with extra wallpapers. Learn more.</a></p>
+                     		<p><a href="https://fedoraproject.org/wiki/F14_Artwork_Supplemental_Wallpapers_Winners">${_('Love customizing your desktop? Fedora comes with extra wallpapers. Learn more.')}</a></p>
                   	</div>
             	</div>
 	</div>
 
         <div class="container_16" id="tutorial_content">
             <div class="grid_16">
-		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page'))}.</a></p>
-                <h3>Create custom app launchers</h3>
+		<p id="section-nav-top"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Back to the main \'Using Fedora\' page.'))}</a></p>
+                <h3>${_('Create custom app launchers')}</h3>
                 <img src="${path}/static/images/tutorials/launcherscreen.png" alt="launcher"/>
-		<em>This quick and easy tutorial will show you how to create custom app launchers, on your desktop or on your panel, using any icon you like. Keep the apps you use the most close at hand!</em>
-		<h4>Basic Launcher Creation</h4>
-<p>In this tutorial we will create a custom desktop launcher for Firefox. You can use this method to create a launcher for any application you like, though.</p>
+		<em>${_('This quick and easy tutorial will show you how to create custom app launchers, on your desktop or on your panel, using any icon you like. Keep the apps you use the most close at hand!')}</em>
+		<h4>${_('Basic Launcher Creation')}</h4>
+<p>${_('In this tutorial we will create a custom desktop launcher for Firefox. You can use this method to create a launcher for any application you like, though.')}</p>
 		<ol>
-                <li>Right-click on an empty area of your desktop.</li>
-		<li>Click on the <b>Create Launcher</b> item in the desktop right-click menu.</li>
-		<li>The <strong>Create Launcher</strong> dialog will appear:
+                <li>${_('Right-click on an empty area of your desktop.')}</li>
+		<li>${Markup(_('Click on the &lt;b&gt;Create Launcher&lt;/b&gt; item in the desktop right-click menu.'))}</li>
+		<li>${Markup(_('The &lt;strong&gt;Create Launcher&lt;/strong&gt; dialog will appear:'))}
 			<ul>
-			<li>The "Type" should be "Application."</li>
-			<li>The "Name" should be "Firefox."</li>
-			<li>The command is what you would type on a terminal to run the application. In most cases, the command is the name of the application. So go ahead and type "firefox" in this field.</li>
-                 <li>In the comment field you can type anything you want - it's not mandatory. I suggest using "Browse the Internet" as the text here. This is the text that will appear in the little tooltip box when you hover your mouse over the icon.</li>
-		 <li>As the finishing touch, you can click on the spring icon (which may have refreshed to be the Firefox icon) on the left of the dialog and pick an image file on your hard drive as a custom icon for your launcher. Note that there's a lot of good icon artwork under the /usr/share/icons folder of your system.</li>
+			<li>${_('The \"Type\" should be \"Application.\"')}</li>
+			<li>${_('The \"Name\" should be \"Firefox._"')}</li>
+			<li>${_('The command is what you would type on a terminal to run the application. In most cases, the command is the name of the application. So go ahead and type \"firefox\" in this field.')}</li>
+                 <li>${_('In the comment field you can type anything you want - it\'s not mandatory. I suggest using \"Browse the Internet\" as the text here. This is the text that will appear in the little tooltip box when you hover your mouse over the icon.')}</li>
+		 <li>${_('As the finishing touch, you can click on the spring icon (which may have refreshed to be the Firefox icon) on the left of the dialog and pick an image file on your hard drive as a custom icon for your launcher. Note that there\'s a lot of good icon artwork under the /usr/share/icons folder of your system.')}</li>
 		</ul></li>
-		<li>Click the 'OK' button and you will find a new launcher on your Desktop.</li></ol>
+		<li>${_('Click the \'OK\' button and you will find a new launcher on your Desktop.')}</li></ol>
 	 <img src="${path}/static/images/tutorials/launcherscreen1.png" alt="launcher1"/> 
-		<p>Once you've created your launcher, you can keep it on the desktop, or you can drag it up onto your desktop panel.</p>
+		<p>${_('Once you\'ve created your launcher, you can keep it on the desktop, or you can drag it up onto your desktop panel.')}</p>
 		
-		<h4>Application menu method</h4>
-		<p>There's an even easier method to creating a desktop launcher in Fedora, but you'll be limited to only the applications that appear in your desktop <strong>Application</strong> menu.</p>
-		<p>Open up the Applications, Places, or System menu, and find the application you'd like to create a launcher for. Click and hold down on the application's menu entry, and drag it onto your desktop. Voila! You can even drag it onto your desktop panel.</p>
+		<h4>${_('Application menu method')}</h4>
+		<p>${Markup(_('There\'s an even easier method to creating a desktop launcher in Fedora, but you\'ll be limited to only the applications that appear in your desktop &lt;strong&gt;Application&lt;/strong&gt; menu.'))}</p>
+		<p>${_('Open up the Applications, Places, or System menu, and find the application you\'d like to create a launcher for. Click and hold down on the application\'s menu entry, and drag it onto your desktop. Voila! You can even drag it onto your desktop panel.')}</p>
 
-		<h4>Enjoy and share!</h4>
+		<h4>${_('Enjoy and share!')}</h4>
 
-		<p>Now you have a neat trick to help customize your desktop the way you want it. Have fun, and be sure to share these tips you learned with others!</p>
+		<p>${_('Now you have a neat trick to help customize your desktop the way you want it. Have fun, and be sure to share these tips you learned with others')}!</p>
 
-		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora'))}!</a></p>
+		<p id="section-nav-bottom"><a href="${path}/${lang}/using">${Markup(_('&amp;#8592; Read about more ways to use Fedora!'))}</a></p>
                 
             </div>
         </div>
-- 
1.7.2.3

